Bug 622622 - [abrt] crash in kdebase-runtime-4.4.2-3.fc13: memcpy: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.2-3.fc13: memcpy: Process /usr/bin/nepomu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:1e9cf3c5e7603d1d86aca7a8fa1...
:
: 630396 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-09 19:30 EDT by Arnulfo Jose Suarez Gaekel
Modified: 2011-06-28 10:46 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.34 KB, text/plain)
2010-08-09 19:31 EDT, Arnulfo Jose Suarez Gaekel
no flags Details

  None (edit)
Description Arnulfo Jose Suarez Gaekel 2010-08-09 19:30:52 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
crash_function: memcpy
executable: /usr/bin/nepomukservicestub
global_uuid: 1e9cf3c5e7603d1d86aca7a8fa1933e2b70d4b66
kernel: 2.6.33.3-85.fc13.x86_64
package: kdebase-runtime-4.4.2-3.fc13
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Add a folder of 20 gb to index, let them index, after a while this error
2.
3.
Comment 1 Arnulfo Jose Suarez Gaekel 2010-08-09 19:31:03 EDT
Created attachment 437729 [details]
File: backtrace
Comment 2 Radek Novacek 2010-08-10 09:31:20 EDT
KDE version 4.4.2 is quite old and this issue can be already fixed in some next release. Can you try to reproduce it with one of current KDE releases (4.4.5 or 4.5.0)? Thank you
Comment 3 Arnulfo Jose Suarez Gaekel 2010-08-10 21:53:12 EDT
Hi, I updated to the latest stable from the repositoris which is "kdebase-runtime-4.4.5-1.fc13.x86_64", I didnt' found the 4.5.0, that one is form the KDE webpage?, here is the backtrace:

 Package:    	kdebase-runtime-4.4.5-1.fc13
Latest Crash:	mar 10 ago 2010 18:42:31 
Command:    	/usr/bin/nepomukservicestub nepomukstrigiservice
Reason:     	Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Comment:    	None
Bug Reports:	


warning: core file may not match specified executable file.
[New Thread 2573]
[New Thread 2571]
Core was generated by `/usr/bin/nepomukservicestub nepomukstrigiservice'.
Program terminated with signal 11, Segmentation fault.
#0  memcpy () at ../sysdeps/x86_64/memcpy.S:409
409	../sysdeps/x86_64/memcpy.S: No such file or directory.
	in ../sysdeps/x86_64/memcpy.S

Thread 2 (Thread 2571):
#0  0x0000003b545530aa in QCoreApplication::filterEvent(void*, long*) ()
   from /usr/lib64/libQtCore.so.4
No symbol table info available.
#1  0x0000003b58212fe9 in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#2  0x0000003b582213b1 in QApplication::x11ProcessEvent(_XEvent*) ()
   from /usr/lib64/libQtGui.so.4
No symbol table info available.
#3  0x0000003b5824ab92 in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#4  0x0000003b4ac3bd02 in g_main_dispatch (context=0x260c520) at gmain.c:1960
        dispatch = 0x3b5824a9e0
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x260d4d0, next = 0x0}
        need_destroy = <value optimized out>
        source = 0x260d4d0
        current = 0x260b4b0
        i = <value optimized out>
#5  IA__g_main_context_dispatch (context=0x260c520) at gmain.c:2513
No locals.
#6  0x0000003b4ac3fae8 in g_main_context_iterate (context=0x260c520, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2591
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 9
        allocated_nfds = <value optimized out>
        fds = <value optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#7  0x0000003b4ac3fc9c in IA__g_main_context_iteration (context=0x260c520, 
    may_block=1) at gmain.c:2654
        retval = <value optimized out>
#8  0x0000003b54579863 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#9  0x0000003b5824a84e in ?? () from /usr/lib64/libQtGui.so.4
No symbol table info available.
#10 0x0000003b54552822 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#11 0x0000003b54552aec in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#12 0x0000003b545561bb in QCoreApplication::exec() ()
   from /usr/lib64/libQtCore.so.4
No symbol table info available.
#13 0x00000000004037cc in main (argc=2, argv=0x7fffb278e3d8)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/servicestub/main.cpp:152
        aboutData = {d = 0x25f4e40}
        app = <incomplete type>
        serviceName = {static null = {<No data fields>}, 
          static shared_null = {ref = {_q_value = 11138}, alloc = 0, size = 
    0, data = 0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, 
            asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, 
          static shared_empty = {ref = {_q_value = 54}, alloc = 0, size = 0, 
            data = 0x3b54861e7a, clean = 0, simpletext = 0, righttoleft = 0, 
            asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 
    0x2646dc0, static codecForCStrings = 0x0}
        compData = <incomplete type>
        dependencies = {<QList<QString>> = {{p = {static shared_null = {ref = 
    {_q_value = 1336}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {
    0x0}}, d = 0x605980}, d = 0x605980}}, <No data fields>}
        control = 0x26e6760
        options = {d = 0x25f57f0}
        args = <value optimized out>
        s = <incomplete type>
        services = {{p = {static shared_null = {ref = {_q_value = 1336}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x26ea090}, d = 0x26ea090}}
        service = {d = 0x26ea810}

Thread 1 (Thread 2573):
#0  memcpy () at ../sysdeps/x86_64/memcpy.S:409
No locals.
#1  0x00007f7d89bad579 in ?? () from /usr/lib64/strigi/strigiea_tiff.so
No symbol table info available.
#2  0x00007f7d899715f7 in ?? () from /usr/lib64/libtiff.so.3
No symbol table info available.
#3  0x00007f7d8997271c in ?? () from /usr/lib64/libtiff.so.3
No symbol table info available.
#4  0x00007f7d899737f6 in ?? () from /usr/lib64/libtiff.so.3
No symbol table info available.
#5  0x00007f7d89973d12 in ?? () from /usr/lib64/libtiff.so.3
No symbol table info available.
#6  0x00007f7d8994f8c4 in TIFFVGetFieldDefaulted ()
   from /usr/lib64/libtiff.so.3
No symbol table info available.
#7  0x00007f7d89950658 in TIFFGetFieldDefaulted ()
   from /usr/lib64/libtiff.so.3
No symbol table info available.
#8  0x00007f7d8997eaa2 in TIFFScanlineSize () from /usr/lib64/libtiff.so.3
No symbol table info available.
#9  0x00007f7d899584b8 in TIFFReadDirectory () from /usr/lib64/libtiff.so.3
No symbol table info available.
#10 0x00007f7d89975b10 in TIFFClientOpen () from /usr/lib64/libtiff.so.3
No symbol table info available.
#11 0x00007f7d89badd02 in ?? () from /usr/lib64/strigi/strigiea_tiff.so
No symbol table info available.
#12 0x0000003b5103487a in ?? () from /usr/lib64/libstreamanalyzer.so.0
No symbol table info available.
#13 0x00007f7d9318df4a in Nepomuk::IndexScheduler::analyzeFile (this=
    0x26ff260, file=<value optimized out>, analyzer=0x7f7d914cbd20)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:424
        stream = <incomplete type>
        filePath = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 11138}, alloc = 0, size = 0, data = 
    0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 54}, alloc = 0, size = 0, data = 0x3b54861e7a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, d = 0x7f7d8c0bf860, 
          static codecForCStrings = 0x0}
        dir = {static null = {<No data fields>}, static shared_null = {ref = {
              _q_value = 11138}, alloc = 0, size = 0, data = 0x3b54861e5a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 54}, alloc = 0, size = 0, data = 0x3b54861e7a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, d = 0x7f7d8c0c0ac0, 
          static codecForCStrings = 0x0}
        analysisresult = {p = 0x7f7d8c0c0cf0}
#14 0x00007f7d9318eea2 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:386
        file = @0x7f7d8c0d44e8
        _container_ = {c = {{p = {static shared_null = {ref = {_q_value = 
    1336}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 
    0x7f7d8c0d44d0}, d = 0x7f7d8c0d44d0}}, brk = 0, i = {i = 0x7f7d8c0d44e8}, 
          e = {i = 0x7f7d8c0d4700}}
        dirInfo = {d_ptr = {d = 0x7f7d8c09e510}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c0d0cd0}, d = 
    0x7f7d8c0d0cd0}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c0bd270}, d = 
    0x7f7d8c0bd270}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c0ba970}, d = 0x0}
        dirRes = <incomplete type>
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1336}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x7f7d8c0d44d0}, d = 0x7f7d8c0d44d0}}
        dirIt = <incomplete type>
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c0ba130, e = 0x7f7d8c0ba130}}
#15 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c09e338
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c09e2e0}, d = 
    0x7f7d8c09e2e0}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c09e338}, 
          e = {i = 0x7f7d8c09e360}}
        dirInfo = {d_ptr = {d = 0x7f7d8c09b350}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c09e2e0}, d = 
    0x7f7d8c09e2e0}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c096850}, d = 
    0x7f7d8c096850}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c09bde0}, d = 0x0}
        dirRes = <incomplete type>
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1336}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = <incomplete type>
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c09e390, e = 0x7f7d8c09e390}}
#16 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c0987b0
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c098790}, d = 
    0x7f7d8c098790}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c0987b0}, 
          e = {i = 0x7f7d8c0987e0}}
        dirInfo = {d_ptr = {d = 0x7f7d8c096440}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c098790}, d = 
    0x7f7d8c098790}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c098d20}, d = 
    0x7f7d8c098d20}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c0968f0}, d = 0x0}
        dirRes = <incomplete type>
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1336}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = <incomplete type>
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c098140, e = 0x7f7d8c098140}}
#17 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c096398
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c096380}, d = 
    0x7f7d8c096380}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c096398}, 
          e = {i = 0x7f7d8c0963a8}}
        dirInfo = {d_ptr = {d = 0x7f7d8c082860}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c096380}, d = 
    0x7f7d8c096380}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1336}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c0877c0}, d = 
    0x7f7d8c0877c0}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c082a80}, d = 0x0}
        dirRes = <incomplete type>
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1336}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = <incomplete type>
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c08e1b0, e = 0x7f7d8c08e1b0}}
#18 0x00007f7d931911b5 in Nepomuk::IndexScheduler::run (this=0x26ff260)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:288
        dir = {first = {static null = {<No data fields>}, 
            static shared_null = {ref = {_q_value = 11138}, alloc = 0, size = 
    0, data = 0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, 
              asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, 
            static shared_empty = {ref = {_q_value = 54}, alloc = 0, size = 
    0, data = 0x3b54861e7a, clean = 0, simpletext = 0, righttoleft = 0, 
              asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 
    0x2760a80, static codecForCStrings = 0x0}, second = {i = 3}}
        analyzer = {p = 0x7f7d8c006120}
#19 0x0000003b544711a5 in ?? () from /usr/lib64/libQtCore.so.4
No symbol table info available.
#20 0x0000003b49c07761 in start_thread (arg=0x7f7d914cc710)
    at pthread_create.c:301
        __res = <value optimized out>
        pd = 0x7f7d914cc710
        now = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140177285367568, 
    5129044541477275725, 140736187650016, 140177285368272, 0, 3, 
    -5056095095390418867, 5141023167044175949}, mask_was_saved = 0}}, priv = {
            pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
              canceltype = 0}}}
        not_first_call = <value optimized out>
        sp = <value optimized out>
        freesize = <value optimized out>
#21 0x0000003b494e14ed in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.
From                To                  Syms Read   Shared Object Library
0x0000003b54457f20  0x0000003b545aaca8  Yes (*)     /usr/lib64/libQtCore.so.4
0x0000003b49c05640  0x0000003b49c10e48  Yes         /lib64/libpthread.so.0
0x0000003b55212400  0x0000003b55259c08  Yes (*)     /usr/lib64/libQtDBus.so.4
0x0000003b5568e3e0  0x0000003b557f2758  Yes (*)     /usr/lib64/libkdecore.so.5
0x0000003b569455a0  0x0000003b56b41628  Yes (*)     /usr/lib64/libkdeui.so.5
0x0000003b68621710  0x0000003b6866cd48  Yes (*)     /usr/lib64/libnepomuk.so.4
0x0000003b5d4403c0  0x0000003b5d4a5448  Yes         /usr/lib64/libsoprano.so.4
0x0000003b55c12a10  0x0000003b55c44208  Yes (*)     /usr/lib64/libQtSvg.so.4
0x0000003b5819d7d0  0x0000003b587ed2c8  Yes (*)     /usr/lib64/libQtGui.so.4
0x0000003b50c563f0  0x0000003b50cc33f6  Yes         /usr/lib64/libstdc++.so.6
0x0000003b4a003ea0  0x0000003b4a043fa8  Yes         /lib64/libm.so.6
0x0000003b4f002910  0x0000003b4f012f48  Yes         /lib64/libgcc_s.so.1
0x0000003b4941e9a0  0x0000003b4952b820  Yes         /lib64/libc.so.6
0x0000003b4a801ef0  0x0000003b4a80d228  Yes         /lib64/libz.so.1
0x0000003b49800de0  0x0000003b49801998  Yes         /lib64/libdl.so.2
0x0000003b4c001590  0x0000003b4c0029f8  Yes         /lib64/libgthread-2.0.so.0
0x0000003b4a402140  0x0000003b4a4055a8  Yes         /lib64/librt.so.1
0x0000003b4ac155c0  0x0000003b4ac99d58  Yes         /lib64/libglib-2.0.so.0
0x0000003b49000af0  0x0000003b49018904  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003b54a10300  0x0000003b54a32eb8  Yes (*)     /usr/lib64/libQtXml.so.4
0x0000003b4dc07090  0x0000003b4dc2e4c8  Yes         /lib64/libdbus-1.so.3
0x0000003b54e2b4d0  0x0000003b54ec2e38  Yes (*)     /usr/lib64/libQtNetwork.so.4
0x0000003b54001630  0x0000003b5400dcc8  Yes         /lib64/libbz2.so.1
0x0000003b570025d0  0x0000003b570169a8  Yes         /usr/lib64/liblzma.so.0
0x0000003b4c4038c0  0x0000003b4c412528  Yes         /lib64/libresolv.so.2
0x0000003b504019f0  0x0000003b504062a8  Yes         /usr/lib64/libSM.so.6
0x0000003b4fc04d70  0x0000003b4fc13778  Yes         /usr/lib64/libICE.so.6
0x0000003b4b81dd80  0x0000003b4b8ab938  Yes         /usr/lib64/libX11.so.6
0x0000003b4c803530  0x0000003b4c80e638  Yes (*)     /usr/lib64/libXext.so.6
0x0000003b58e04030  0x0000003b58e11008  Yes         /usr/lib64/libXft.so.2
0x0000003b4b400dd0  0x0000003b4b401b68  Yes         /usr/lib64/libXau.so.6
0x0000003b57402f60  0x0000003b5740ea48  Yes         /usr/lib64/libXpm.so.4
0x0000003b578013b0  0x0000003b578043b8  Yes         /usr/lib64/libXtst.so.6
0x0000003b50802880  0x0000003b50807678  Yes         /usr/lib64/libXcursor.so.1
0x0000003b4d401370  0x0000003b4d404178  Yes         /usr/lib64/libXfixes.so.3
0x0000003b4f4018c0  0x0000003b4f407f58  Yes         /usr/lib64/libXrender.so.1
0x0000003b6820e8a0  0x0000003b68235288  Yes         /usr/lib64/libsopranoclient.so.1
0x0000003b4d804830  0x0000003b4d81e7a8  Yes (*)     /usr/lib64/libpng12.so.0
0x0000003b4e40c850  0x0000003b4e4745a8  Yes         /usr/lib64/libfreetype.so.6
0x0000003b4cc08d20  0x0000003b4cc32a78  Yes         /lib64/libgobject-2.0.so.0
0x0000003b4ec01eb0  0x0000003b4ec0c608  Yes         /usr/lib64/libXi.so.6
0x0000003b4f801720  0x0000003b4f806828  Yes         /usr/lib64/libXrandr.so.2
0x0000003b50000a20  0x0000003b50001508  Yes         /usr/lib64/libXinerama.so.1
0x0000003b4e805c80  0x0000003b4e81ff28  Yes         /usr/lib64/libfontconfig.so.1
0x0000003b53814500  0x0000003b53846708  Yes (*)     /usr/lib64/libssl.so.10
0x0000003b5185c900  0x0000003b51921288  Yes (*)     /lib64/libcrypto.so.10
0x0000003b4e0014b0  0x0000003b4e002be8  Yes (*)     /lib64/libuuid.so.1
0x0000003b4bc08650  0x0000003b4bc13898  Yes         /usr/lib64/libxcb.so.1
0x0000003b4d003b70  0x0000003b4d01ca08  Yes         /lib64/libexpat.so.1
0x0000003b52c06c00  0x0000003b52c27268  Yes (*)     /lib64/libgssapi_krb5.so.2
0x0000003b52818540  0x0000003b52873f08  Yes (*)     /lib64/libkrb5.so.3
0x0000003b51401220  0x0000003b51401d08  Yes         /lib64/libcom_err.so.2
0x0000003b524055c0  0x0000003b5241e6b8  Yes (*)     /lib64/libk5crypto.so.3
0x0000003b530026c0  0x0000003b530067b8  Yes (*)     /lib64/libkrb5support.so.0
0x0000003b53400aa0  0x0000003b53400fa8  Yes         /lib64/libkeyutils.so.1
0x0000003b4b005550  0x0000003b4b015038  Yes         /lib64/libselinux.so.1
0x00007f7d93e96580  0x00007f7d93e97ce8  Yes         /usr/lib64/gconv/UTF-16.so
0x00007f7d93c6b660  0x00007f7d93c6e458  Yes (*)     /usr/lib64/kde4/plugins/gui_platform/libkde.so
0x0000003b5a2b0eb0  0x0000003b5a426228  Yes (*)     /usr/lib64/libkio.so.5
0x0000003b51016ef0  0x0000003b51058fa8  Yes (*)     /usr/lib64/libstreamanalyzer.so.0
0x0000003b5600fbd0  0x0000003b5602cb48  Yes (*)     /usr/lib64/libstreams.so.0
0x0000003b59627a10  0x0000003b5966b228  Yes (*)     /usr/lib64/libsolid.so.4
0x0000003b51c01770  0x0000003b51c05038  Yes         /usr/lib64/libfam.so.0
0x0000003b59201d30  0x0000003b59205c08  Yes         /lib64/libacl.so.1
0x0000003b57c01350  0x0000003b57c03448  Yes         /lib64/libattr.so.1
0x0000003b53c2c950  0x0000003b53d09048  Yes         /usr/lib64/libxml2.so.2
0x00007f7d93a3a110  0x00007f7d93a42258  Yes         /lib64/libnss_files.so.2
0x00007f7d937d4df0  0x00007f7d93827c78  Yes         /usr/lib64/kde4/plugins/styles/oxygen.so
0x00007f7d935bd480  0x00007f7d935bdec8  Yes         /usr/lib64/gconv/ISO8859-1.so
0x00007f7d9318a970  0x00007f7d9319d558  Yes         /usr/lib64/kde4/nepomukstrigiservice.so
0x0000003b5d020fe0  0x0000003b5d049ca8  Yes (*)     /usr/lib64/libkutils.so.4
0x0000003b5d81eca0  0x0000003b5d83ad58  Yes (*)     /usr/lib64/libkparts.so.4
0x0000003b59a00be0  0x0000003b59a01c08  Yes         /usr/lib64/libXss.so.1
0x00007f7d92ee34f0  0x00007f7d92ef2f58  Yes (*)     /usr/lib64/strigi/strigiindex_clucene.so
0x00007f7d92c16b60  0x00007f7d92c6c048  Yes         /usr/lib64/libclucene.so.0
0x00007f7d929921d0  0x00007f7d9299be28  Yes         /usr/lib64/strigi/strigiindex_nepomukbackend.so
0x00007f7d908ca330  0x00007f7d908cab18  Yes (*)     /usr/lib64/strigi/strigiea_dvi.so
0x00007f7d906c66b0  0x00007f7d906c7338  Yes (*)     /usr/lib64/strigi/strigita_sid.so
0x00007f7d904c33f0  0x00007f7d904c3cc8  Yes (*)     /usr/lib64/strigi/strigita_xbm.so
0x00007f7d902c03f0  0x00007f7d902c0ac8  Yes (*)     /usr/lib64/strigi/strigita_gif.so
0x00007f7d900bc5e0  0x00007f7d900bd3a8  Yes (*)     /usr/lib64/strigi/strigila_deb.so
0x00007f7d8bdfe8e0  0x00007f7d8bdfeac8  Yes (*)     /usr/lib64/strigi/strigita_wav.so
0x00007f7d8bbf8010  0x00007f7d8bbfbe78  Yes (*)     /usr/lib64/strigi/strigita_font.so
0x0000003b56405230  0x0000003b5640f888  Yes (*)     /usr/lib64/libkfontinst.so.4
0x00007f7d8b9f34e0  0x00007f7d8b9f3e38  Yes (*)     /usr/lib64/strigi/strigita_rgb.so
0x00007f7d8b7f0530  0x00007f7d8b7f1068  Yes (*)     /usr/lib64/strigi/strigila_cpp.so
0x00007f7d8b5e7670  0x00007f7d8b5ec648  Yes (*)     /usr/lib64/strigi/strigila_mobi.so
0x00007f7d8b3def80  0x00007f7d8b3e2af8  Yes (*)     /usr/lib64/strigi/strigiea_jpeg.so
0x0000003b5b45a0d0  0x0000003b5b533f58  Yes         /usr/lib64/libexiv2.so.6
0x00007f7d8b1da8e0  0x00007f7d8b1daac8  Yes (*)     /usr/lib64/strigi/strigita_avi.so
0x00007f7d8afd8220  0x00007f7d8afd8ae8  Yes (*)     /usr/lib64/strigi/strigita_pcx.so
0x00007f7d8add49e0  0x00007f7d8add53c8  Yes (*)     /usr/lib64/strigi/strigila_namespaceharvester.so
0x00007f7d8abd1370  0x00007f7d8abd1c48  Yes (*)     /usr/lib64/strigi/strigita_ico.so
0x00007f7d8a9cd540  0x00007f7d8a9cec98  Yes         /usr/lib64/strigi/strigita_audible.so
0x00007f7d8a7ca5a0  0x00007f7d8a7cadc8  Yes (*)     /usr/lib64/strigi/strigita_au.so
0x00007f7d8a5c45c0  0x00007f7d8a5c7898  Yes         /usr/lib64/strigi/strigita_mp4.so
0x00007f7d8a3c0250  0x00007f7d8a3c0d58  Yes (*)     /usr/lib64/strigi/strigila_po.so
0x00007f7d8a1bbc90  0x00007f7d8a1bdab8  Yes (*)     /usr/lib64/strigi/strigila_diff.so
0x00007f7d89fb56a0  0x00007f7d89fb8608  Yes (*)     /usr/lib64/strigi/strigiea_vcf.so
0x0000003b61e38510  0x0000003b61e7f708  Yes (*)     /usr/lib64/libkfile.so.4
0x0000003b5c82c510  0x0000003b5c87ddb8  Yes (*)     /usr/lib64/libkabc.so.4
0x0000003b5e80d060  0x0000003b5e81c358  Yes (*)     /usr/lib64/libkresources.so.4
0x0000003b5e4147a0  0x0000003b5e42ef18  Yes (*)     /usr/lib64/libkldap.so.4
0x0000003b5f00d280  0x0000003b5f036a28  Yes (*)     /usr/lib64/libldap-2.4.so.2
0x0000003b60203540  0x0000003b6020a7f8  Yes (*)     /usr/lib64/liblber-2.4.so.2
0x0000003b5cc046a0  0x0000003b5cc14508  Yes         /usr/lib64/libsasl2.so.2
0x0000003b59e00c00  0x0000003b59e059a8  Yes         /lib64/libcrypt.so.1
0x0000003b5a8030c0  0x0000003b5a83d848  Yes (*)     /lib64/libfreebl3.so
0x00007f7d89db13f0  0x00007f7d89db1ba8  Yes (*)     /usr/lib64/strigi/strigila_xpm.so
0x00007f7d89bad390  0x00007f7d89bae348  Yes (*)     /usr/lib64/strigi/strigiea_tiff.so
0x00007f7d8994f7c0  0x00007f7d89981bf8  Yes (*)     /usr/lib64/libtiff.so.3
0x0000003b5dc034a0  0x0000003b5dc1d008  Yes         /usr/lib64/libjpeg.so.62
0x00007f7d89746400  0x00007f7d89746b98  Yes (*)     /usr/lib64/strigi/strigila_txt.so
0x00007f7d895431e0  0x00007f7d895438a8  Yes (*)     /usr/lib64/strigi/strigita_ts.so
0x00007f7d8933f470  0x00007f7d89340758  Yes (*)     /usr/lib64/strigi/strigita_dds.so
0x00007f7d8913b360  0x00007f7d8913c458  Yes (*)     /usr/lib64/strigi/strigiea_ics.so
0x0000003b5ec49c40  0x0000003b5ece9a98  Yes (*)     /usr/lib64/libkcal.so.4
0x0000003b5e0054a0  0x0000003b5e011838  Yes (*)     /usr/lib64/libkpimutils.so.4
0x0000003b638194f0  0x0000003b63842668  Yes         /usr/lib64/libical.so.0
0x0000003b64607730  0x0000003b6460f978  Yes         /usr/lib64/libicalss.so.0
0x0000003b5c425e50  0x0000003b5c455208  Yes (*)     /usr/lib64/libkmime.so.4
0x00007f7d88f343a0  0x00007f7d88f37258  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqgif.so
0x00007f7d88d2d720  0x00007f7d88d30168  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqico.so
0x00007f7d88b24eb0  0x00007f7d88b28ea8  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqjpeg.so
0x00007f7d8891ea50  0x00007f7d8891fec8  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqmng.so
0x00007f7d886c1430  0x00007f7d887089b8  Yes (*)     /usr/lib64/libmng.so.1
0x00007f7d88477480  0x00007f7d8849b518  Yes (*)     /usr/lib64/liblcms.so.1
0x00007f7d8826de00  0x00007f7d8826e9b8  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqsvg.so
0x00007f7d880679d0  0x00007f7d8806a428  Yes (*)     /usr/lib64/qt4/plugins/imageformats/libqtiff.so
0x00007f7d87e60470  0x00007f7d87e63a88  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_dds.so
0x00007f7d87c590c0  0x00007f7d87c5bc88  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_eps.so
0x00007f7d87a52d10  0x00007f7d87a54058  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_exr.so
0x00007f7d8784ccb0  0x00007f7d8784e338  Yes         /usr/lib64/libImath.so.6
0x00007f7d875ab020  0x00007f7d875f0948  Yes (*)     /usr/lib64/libIlmImf.so.6
0x00007f7d87377d20  0x00007f7d8737c8e8  Yes         /usr/lib64/libIex.so.6
0x00007f7d871259f0  0x00007f7d87125ed8  Yes         /usr/lib64/libHalf.so.6
0x00007f7d86f21bf0  0x00007f7d86f236d8  Yes         /usr/lib64/libIlmThread.so.6
0x00007f7d86d1c590  0x00007f7d86d1d8b8  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_jp2.so
0x0000003b5bc0b990  0x0000003b5bc41288  Yes         /usr/lib64/libjasper.so.1
0x00007f7d86b14ac0  0x00007f7d86b17f48  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_pcx.so
0x00007f7d8690f420  0x00007f7d86910608  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_psd.so
0x00007f7d86706150  0x00007f7d8670a6d8  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_rgb.so
0x00007f7d865006e0  0x00007f7d86501d38  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_tga.so
0x00007f7d862ecf10  0x00007f7d862f6778  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_xcf.so
0x00007f7d860e81e0  0x00007f7d860e8fa8  Yes (*)     /usr/lib64/kde4/plugins/imageformats/kimg_xview.so
0x00007f7d853e1480  0x00007f7d853e2118  Yes         /usr/lib64/gconv/CP1252.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x4f2b0b199c74c78d	5704665557621852045
rbx            0x9aacc5b5ada66bb3	-7301243511781299277
rcx            0x2445	9285
rdx            0xffffffffffffbffd	-16387
rsi            0x7f7d8567b930	140177085806896
rdi            0x7f7d8c14afd2	140177197805522
rbp            0xffffffff	0xffffffff
rsp            0x7f7d914ca878	0x7f7d914ca878
r8             0xc0000	786432
r9             0x67512701d98ded4d	7444774547918548301
r10            0x6a435dae85818d2b	7657066795605527851
r11            0xfd67bcad2ccb0240	-186973407545720256
r12            0x100ffd7cc8981f6b	1157422341640691563
r13            0x6f47d3d5b04ffbf8	8018610576295984120
r14            0x3bdc721c4752a410	4313448008895341584
r15            0x7f7d914ca92a	140177285359914
rip            0x3b49483f23	0x3b49483f23 <memcpy+707>
eflags         0x10202	[ IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function memcpy:
   0x0000003b49483c60 <+0>:	cmp    $0x20,%rdx
   0x0000003b49483c64 <+4>:	mov    %rdi,%rax
   0x0000003b49483c67 <+7>:	jae    0x3b49483ce0 <memcpy+128>
   0x0000003b49483c69 <+9>:	test   $0x1,%dl
   0x0000003b49483c6c <+12>:	je     0x3b49483c79 <memcpy+25>
   0x0000003b49483c6e <+14>:	movzbl (%rsi),%ecx
   0x0000003b49483c71 <+17>:	mov    %cl,(%rdi)
   0x0000003b49483c73 <+19>:	inc    %rsi
   0x0000003b49483c76 <+22>:	inc    %rdi
   0x0000003b49483c79 <+25>:	test   $0x2,%dl
   0x0000003b49483c7c <+28>:	je     0x3b49483c90 <memcpy+48>
   0x0000003b49483c7e <+30>:	movzwl (%rsi),%ecx
   0x0000003b49483c81 <+33>:	mov    %cx,(%rdi)
   0x0000003b49483c84 <+36>:	add    $0x2,%rsi
   0x0000003b49483c88 <+40>:	add    $0x2,%rdi
   0x0000003b49483c8c <+44>:	nopl   0x0(%rax)
   0x0000003b49483c90 <+48>:	test   $0x4,%dl
   0x0000003b49483c93 <+51>:	je     0x3b49483ca1 <memcpy+65>
   0x0000003b49483c95 <+53>:	mov    (%rsi),%ecx
   0x0000003b49483c97 <+55>:	mov    %ecx,(%rdi)
   0x0000003b49483c99 <+57>:	add    $0x4,%rsi
   0x0000003b49483c9d <+61>:	add    $0x4,%rdi
   0x0000003b49483ca1 <+65>:	test   $0x8,%dl
   0x0000003b49483ca4 <+68>:	je     0x3b49483cb4 <memcpy+84>
   0x0000003b49483ca6 <+70>:	mov    (%rsi),%rcx
   0x0000003b49483ca9 <+73>:	mov    %rcx,(%rdi)
   0x0000003b49483cac <+76>:	add    $0x8,%rsi
   0x0000003b49483cb0 <+80>:	add    $0x8,%rdi
   0x0000003b49483cb4 <+84>:	and    $0xf0,%edx
   0x0000003b49483cba <+90>:	je     0x3b49483cdb <memcpy+123>
   0x0000003b49483cbc <+92>:	nopl   0x0(%rax)
   0x0000003b49483cc0 <+96>:	mov    (%rsi),%rcx
   0x0000003b49483cc3 <+99>:	mov    0x8(%rsi),%r8
   0x0000003b49483cc7 <+103>:	mov    %rcx,(%rdi)
   0x0000003b49483cca <+106>:	mov    %r8,0x8(%rdi)
   0x0000003b49483cce <+110>:	sub    $0x10,%edx
   0x0000003b49483cd1 <+113>:	lea    0x10(%rsi),%rsi
   0x0000003b49483cd5 <+117>:	lea    0x10(%rdi),%rdi
   0x0000003b49483cd9 <+121>:	jne    0x3b49483cc0 <memcpy+96>
   0x0000003b49483cdb <+123>:	repz retq 
   0x0000003b49483cdd <+125>:	nopl   (%rax)
   0x0000003b49483ce0 <+128>:	mov    %rax,-0x8(%rsp)
   0x0000003b49483ce5 <+133>:	mov    %esi,%ecx
   0x0000003b49483ce7 <+135>:	and    $0x7,%ecx
   0x0000003b49483cea <+138>:	je     0x3b49483d20 <memcpy+192>
   0x0000003b49483cec <+140>:	lea    -0x8(%rcx,%rdx,1),%rdx
   0x0000003b49483cf1 <+145>:	sub    $0x8,%ecx
   0x0000003b49483cf4 <+148>:	data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d00 <+160>:	movzbl (%rsi),%eax
   0x0000003b49483d03 <+163>:	mov    %al,(%rdi)
   0x0000003b49483d05 <+165>:	inc    %ecx
   0x0000003b49483d07 <+167>:	lea    0x1(%rsi),%rsi
   0x0000003b49483d0b <+171>:	lea    0x1(%rdi),%rdi
   0x0000003b49483d0f <+175>:	jne    0x3b49483d00 <memcpy+160>
   0x0000003b49483d11 <+177>:	data32 data32 data32 data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d20 <+192>:	cmp    $0x400,%rdx
   0x0000003b49483d27 <+199>:	ja     0x3b49483da0 <memcpy+320>
   0x0000003b49483d29 <+201>:	mov    %edx,%ecx
   0x0000003b49483d2b <+203>:	shr    $0x5,%ecx
   0x0000003b49483d2e <+206>:	je     0x3b49483d90 <memcpy+304>
   0x0000003b49483d30 <+208>:	dec    %ecx
   0x0000003b49483d32 <+210>:	mov    (%rsi),%rax
   0x0000003b49483d35 <+213>:	mov    0x8(%rsi),%r8
   0x0000003b49483d39 <+217>:	mov    0x10(%rsi),%r9
   0x0000003b49483d3d <+221>:	mov    0x18(%rsi),%r10
   0x0000003b49483d41 <+225>:	mov    %rax,(%rdi)
   0x0000003b49483d44 <+228>:	mov    %r8,0x8(%rdi)
   0x0000003b49483d48 <+232>:	mov    %r9,0x10(%rdi)
   0x0000003b49483d4c <+236>:	mov    %r10,0x18(%rdi)
   0x0000003b49483d50 <+240>:	lea    0x20(%rsi),%rsi
   0x0000003b49483d54 <+244>:	lea    0x20(%rdi),%rdi
   0x0000003b49483d58 <+248>:	je     0x3b49483d90 <memcpy+304>
   0x0000003b49483d5a <+250>:	dec    %ecx
   0x0000003b49483d5c <+252>:	mov    (%rsi),%rax
   0x0000003b49483d5f <+255>:	mov    0x8(%rsi),%r8
   0x0000003b49483d63 <+259>:	mov    0x10(%rsi),%r9
   0x0000003b49483d67 <+263>:	mov    0x18(%rsi),%r10
   0x0000003b49483d6b <+267>:	mov    %rax,(%rdi)
   0x0000003b49483d6e <+270>:	mov    %r8,0x8(%rdi)
   0x0000003b49483d72 <+274>:	mov    %r9,0x10(%rdi)
   0x0000003b49483d76 <+278>:	mov    %r10,0x18(%rdi)
   0x0000003b49483d7a <+282>:	lea    0x20(%rsi),%rsi
   0x0000003b49483d7e <+286>:	lea    0x20(%rdi),%rdi
   0x0000003b49483d82 <+290>:	jne    0x3b49483d30 <memcpy+208>
   0x0000003b49483d84 <+292>:	data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d90 <+304>:	and    $0x1f,%edx
   0x0000003b49483d93 <+307>:	mov    -0x8(%rsp),%rax
   0x0000003b49483d98 <+312>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483d9e <+318>:	repz retq 
   0x0000003b49483da0 <+320>:	mov    0x2f5349(%rip),%r11        # 0x3b497790f0 <__x86_64_data_cache_size_half>
   0x0000003b49483da7 <+327>:	cmp    %rdx,%r11
   0x0000003b49483daa <+330>:	cmova  %rdx,%r11
   0x0000003b49483dae <+334>:	mov    %r11,%rcx
   0x0000003b49483db1 <+337>:	and    $0xfffffffffffffff8,%r11
   0x0000003b49483db5 <+341>:	shr    $0x3,%rcx
   0x0000003b49483db9 <+345>:	je     0x3b49483dc0 <memcpy+352>
   0x0000003b49483dbb <+347>:	rep movsq %ds:(%rsi),%es:(%rdi)
   0x0000003b49483dbe <+350>:	xchg   %ax,%ax
   0x0000003b49483dc0 <+352>:	sub    %r11,%rdx
   0x0000003b49483dc3 <+355>:	test   $0xfffffffffffffff8,%rdx
   0x0000003b49483dca <+362>:	jne    0x3b49483de0 <memcpy+384>
   0x0000003b49483dcc <+364>:	and    $0x7,%edx
   0x0000003b49483dcf <+367>:	mov    -0x8(%rsp),%rax
   0x0000003b49483dd4 <+372>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483dda <+378>:	repz retq 
   0x0000003b49483ddc <+380>:	nopl   0x0(%rax)
   0x0000003b49483de0 <+384>:	mov    0x2f5319(%rip),%r8        # 0x3b49779100 <__x86_64_shared_cache_size_half>
   0x0000003b49483de7 <+391>:	cmp    %rdx,%r8
   0x0000003b49483dea <+394>:	cmova  %rdx,%r8
   0x0000003b49483dee <+398>:	mov    %r8,%rcx
   0x0000003b49483df1 <+401>:	and    $0xffffffffffffffc0,%r8
   0x0000003b49483df5 <+405>:	shr    $0x6,%rcx
   0x0000003b49483df9 <+409>:	je     0x3b49483faa <memcpy+842>
   0x0000003b49483dff <+415>:	mov    %r14,-0x10(%rsp)
   0x0000003b49483e04 <+420>:	mov    %r13,-0x18(%rsp)
   0x0000003b49483e09 <+425>:	mov    %r12,-0x20(%rsp)
   0x0000003b49483e0e <+430>:	mov    %rbx,-0x28(%rsp)
   0x0000003b49483e13 <+435>:	cmpl   $0x0,0x2fa5b6(%rip)        # 0x3b4977e3d0 <__x86_64_prefetchw>
   0x0000003b49483e1a <+442>:	je     0x3b49483ee0 <memcpy+640>
   0x0000003b49483e20 <+448>:	dec    %rcx
   0x0000003b49483e23 <+451>:	mov    (%rsi),%rax
   0x0000003b49483e26 <+454>:	mov    0x8(%rsi),%rbx
   0x0000003b49483e2a <+458>:	mov    0x10(%rsi),%r9
   0x0000003b49483e2e <+462>:	mov    0x18(%rsi),%r10
   0x0000003b49483e32 <+466>:	mov    0x20(%rsi),%r11
   0x0000003b49483e36 <+470>:	mov    0x28(%rsi),%r12
   0x0000003b49483e3a <+474>:	mov    0x30(%rsi),%r13
   0x0000003b49483e3e <+478>:	mov    0x38(%rsi),%r14
   0x0000003b49483e42 <+482>:	prefetcht0 0x380(%rsi)
   0x0000003b49483e49 <+489>:	prefetcht0 0x3c0(%rsi)
   0x0000003b49483e50 <+496>:	mov    %rax,(%rdi)
   0x0000003b49483e53 <+499>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483e57 <+503>:	mov    %r9,0x10(%rdi)
   0x0000003b49483e5b <+507>:	mov    %r10,0x18(%rdi)
   0x0000003b49483e5f <+511>:	mov    %r11,0x20(%rdi)
   0x0000003b49483e63 <+515>:	mov    %r12,0x28(%rdi)
   0x0000003b49483e67 <+519>:	mov    %r13,0x30(%rdi)
   0x0000003b49483e6b <+523>:	mov    %r14,0x38(%rdi)
   0x0000003b49483e6f <+527>:	lea    0x40(%rsi),%rsi
   0x0000003b49483e73 <+531>:	lea    0x40(%rdi),%rdi
   0x0000003b49483e77 <+535>:	je     0x3b49483f96 <memcpy+822>
   0x0000003b49483e7d <+541>:	dec    %rcx
   0x0000003b49483e80 <+544>:	mov    (%rsi),%rax
   0x0000003b49483e83 <+547>:	mov    0x8(%rsi),%rbx
   0x0000003b49483e87 <+551>:	mov    0x10(%rsi),%r9
   0x0000003b49483e8b <+555>:	mov    0x18(%rsi),%r10
   0x0000003b49483e8f <+559>:	mov    0x20(%rsi),%r11
   0x0000003b49483e93 <+563>:	mov    0x28(%rsi),%r12
   0x0000003b49483e97 <+567>:	mov    0x30(%rsi),%r13
   0x0000003b49483e9b <+571>:	mov    0x38(%rsi),%r14
   0x0000003b49483e9f <+575>:	mov    %rax,(%rdi)
   0x0000003b49483ea2 <+578>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483ea6 <+582>:	mov    %r9,0x10(%rdi)
   0x0000003b49483eaa <+586>:	mov    %r10,0x18(%rdi)
   0x0000003b49483eae <+590>:	mov    %r11,0x20(%rdi)
   0x0000003b49483eb2 <+594>:	mov    %r12,0x28(%rdi)
   0x0000003b49483eb6 <+598>:	mov    %r13,0x30(%rdi)
   0x0000003b49483eba <+602>:	mov    %r14,0x38(%rdi)
   0x0000003b49483ebe <+606>:	prefetchw 0x340(%rdi)
   0x0000003b49483ec5 <+613>:	prefetchw 0x380(%rdi)
   0x0000003b49483ecc <+620>:	lea    0x40(%rsi),%rsi
   0x0000003b49483ed0 <+624>:	lea    0x40(%rdi),%rdi
   0x0000003b49483ed4 <+628>:	jne    0x3b49483e20 <memcpy+448>
   0x0000003b49483eda <+634>:	jmpq   0x3b49483f96 <memcpy+822>
   0x0000003b49483edf <+639>:	nop
   0x0000003b49483ee0 <+640>:	dec    %rcx
   0x0000003b49483ee3 <+643>:	mov    (%rsi),%rax
   0x0000003b49483ee6 <+646>:	mov    0x8(%rsi),%rbx
   0x0000003b49483eea <+650>:	mov    0x10(%rsi),%r9
   0x0000003b49483eee <+654>:	mov    0x18(%rsi),%r10
   0x0000003b49483ef2 <+658>:	mov    0x20(%rsi),%r11
   0x0000003b49483ef6 <+662>:	mov    0x28(%rsi),%r12
   0x0000003b49483efa <+666>:	mov    0x30(%rsi),%r13
   0x0000003b49483efe <+670>:	mov    0x38(%rsi),%r14
   0x0000003b49483f02 <+674>:	prefetcht0 0x380(%rsi)
   0x0000003b49483f09 <+681>:	prefetcht0 0x3c0(%rsi)
   0x0000003b49483f10 <+688>:	mov    %rax,(%rdi)
   0x0000003b49483f13 <+691>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483f17 <+695>:	mov    %r9,0x10(%rdi)
   0x0000003b49483f1b <+699>:	mov    %r10,0x18(%rdi)
   0x0000003b49483f1f <+703>:	mov    %r11,0x20(%rdi)
=> 0x0000003b49483f23 <+707>:	mov    %r12,0x28(%rdi)
   0x0000003b49483f27 <+711>:	mov    %r13,0x30(%rdi)
   0x0000003b49483f2b <+715>:	mov    %r14,0x38(%rdi)
   0x0000003b49483f2f <+719>:	lea    0x40(%rsi),%rsi
   0x0000003b49483f33 <+723>:	lea    0x40(%rdi),%rdi
   0x0000003b49483f37 <+727>:	je     0x3b49483f96 <memcpy+822>
   0x0000003b49483f39 <+729>:	dec    %rcx
   0x0000003b49483f3c <+732>:	mov    (%rsi),%rax
   0x0000003b49483f3f <+735>:	mov    0x8(%rsi),%rbx
   0x0000003b49483f43 <+739>:	mov    0x10(%rsi),%r9
   0x0000003b49483f47 <+743>:	mov    0x18(%rsi),%r10
   0x0000003b49483f4b <+747>:	mov    0x20(%rsi),%r11
   0x0000003b49483f4f <+751>:	mov    0x28(%rsi),%r12
   0x0000003b49483f53 <+755>:	mov    0x30(%rsi),%r13
   0x0000003b49483f57 <+759>:	mov    0x38(%rsi),%r14
   0x0000003b49483f5b <+763>:	prefetcht0 0x340(%rdi)
   0x0000003b49483f62 <+770>:	prefetcht0 0x380(%rdi)
   0x0000003b49483f69 <+777>:	mov    %rax,(%rdi)
   0x0000003b49483f6c <+780>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483f70 <+784>:	mov    %r9,0x10(%rdi)
   0x0000003b49483f74 <+788>:	mov    %r10,0x18(%rdi)
   0x0000003b49483f78 <+792>:	mov    %r11,0x20(%rdi)
   0x0000003b49483f7c <+796>:	mov    %r12,0x28(%rdi)
   0x0000003b49483f80 <+800>:	mov    %r13,0x30(%rdi)
   0x0000003b49483f84 <+804>:	mov    %r14,0x38(%rdi)
   0x0000003b49483f88 <+808>:	lea    0x40(%rsi),%rsi
   0x0000003b49483f8c <+812>:	lea    0x40(%rdi),%rdi
   0x0000003b49483f90 <+816>:	jne    0x3b49483ee0 <memcpy+640>
   0x0000003b49483f96 <+822>:	mov    -0x28(%rsp),%rbx
   0x0000003b49483f9b <+827>:	mov    -0x20(%rsp),%r12
   0x0000003b49483fa0 <+832>:	mov    -0x18(%rsp),%r13
   0x0000003b49483fa5 <+837>:	mov    -0x10(%rsp),%r14
   0x0000003b49483faa <+842>:	sub    %r8,%rdx
   0x0000003b49483fad <+845>:	test   $0xffffffffffffffc0,%rdx
   0x0000003b49483fb4 <+852>:	jne    0x3b49483fd0 <memcpy+880>
   0x0000003b49483fb6 <+854>:	and    $0x3f,%edx
   0x0000003b49483fb9 <+857>:	mov    -0x8(%rsp),%rax
   0x0000003b49483fbe <+862>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483fc4 <+868>:	repz retq 
   0x0000003b49483fc6 <+870>:	nopw   %cs:0x0(%rax,%rax,1)
   0x0000003b49483fd0 <+880>:	mov    %rdx,%rcx
   0x0000003b49483fd3 <+883>:	shr    $0x7,%rcx
   0x0000003b49483fd7 <+887>:	je     0x3b494840b5 <memcpy+1109>
   0x0000003b49483fdd <+893>:	mov    %r14,-0x10(%rsp)
   0x0000003b49483fe2 <+898>:	mov    %r13,-0x18(%rsp)
   0x0000003b49483fe7 <+903>:	mov    %r12,-0x20(%rsp)
   0x0000003b49483fec <+908>:	nopl   0x0(%rax)
   0x0000003b49483ff0 <+912>:	prefetchnta 0x300(%rsi)
   0x0000003b49483ff7 <+919>:	prefetchnta 0x340(%rsi)
   0x0000003b49483ffe <+926>:	dec    %rcx
   0x0000003b49484001 <+929>:	mov    (%rsi),%rax
   0x0000003b49484004 <+932>:	mov    0x8(%rsi),%r8
   0x0000003b49484008 <+936>:	mov    0x10(%rsi),%r9
   0x0000003b4948400c <+940>:	mov    0x18(%rsi),%r10
   0x0000003b49484010 <+944>:	mov    0x20(%rsi),%r11
   0x0000003b49484014 <+948>:	mov    0x28(%rsi),%r12
   0x0000003b49484018 <+952>:	mov    0x30(%rsi),%r13
   0x0000003b4948401c <+956>:	mov    0x38(%rsi),%r14
   0x0000003b49484020 <+960>:	movnti %rax,(%rdi)
   0x0000003b49484024 <+964>:	movnti %r8,0x8(%rdi)
   0x0000003b49484029 <+969>:	movnti %r9,0x10(%rdi)
   0x0000003b4948402e <+974>:	movnti %r10,0x18(%rdi)
   0x0000003b49484033 <+979>:	movnti %r11,0x20(%rdi)
   0x0000003b49484038 <+984>:	movnti %r12,0x28(%rdi)
   0x0000003b4948403d <+989>:	movnti %r13,0x30(%rdi)
   0x0000003b49484042 <+994>:	movnti %r14,0x38(%rdi)
   0x0000003b49484047 <+999>:	mov    0x40(%rsi),%rax
   0x0000003b4948404b <+1003>:	mov    0x48(%rsi),%r8
   0x0000003b4948404f <+1007>:	mov    0x50(%rsi),%r9
   0x0000003b49484053 <+1011>:	mov    0x58(%rsi),%r10
   0x0000003b49484057 <+1015>:	mov    0x60(%rsi),%r11
   0x0000003b4948405b <+1019>:	mov    0x68(%rsi),%r12
   0x0000003b4948405f <+1023>:	mov    0x70(%rsi),%r13
   0x0000003b49484063 <+1027>:	mov    0x78(%rsi),%r14
   0x0000003b49484067 <+1031>:	movnti %rax,0x40(%rdi)
   0x0000003b4948406c <+1036>:	movnti %r8,0x48(%rdi)
   0x0000003b49484071 <+1041>:	movnti %r9,0x50(%rdi)
   0x0000003b49484076 <+1046>:	movnti %r10,0x58(%rdi)
   0x0000003b4948407b <+1051>:	movnti %r11,0x60(%rdi)
   0x0000003b49484080 <+1056>:	movnti %r12,0x68(%rdi)
   0x0000003b49484085 <+1061>:	movnti %r13,0x70(%rdi)
   0x0000003b4948408a <+1066>:	movnti %r14,0x78(%rdi)
   0x0000003b4948408f <+1071>:	lea    0x80(%rsi),%rsi
   0x0000003b49484096 <+1078>:	lea    0x80(%rdi),%rdi
   0x0000003b4948409d <+1085>:	jne    0x3b49483ff0 <memcpy+912>
   0x0000003b494840a3 <+1091>:	sfence 
   0x0000003b494840a6 <+1094>:	mov    -0x20(%rsp),%r12
   0x0000003b494840ab <+1099>:	mov    -0x18(%rsp),%r13
   0x0000003b494840b0 <+1104>:	mov    -0x10(%rsp),%r14
   0x0000003b494840b5 <+1109>:	and    $0x7f,%edx
   0x0000003b494840b8 <+1112>:	mov    -0x8(%rsp),%rax
   0x0000003b494840bd <+1117>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b494840c3 <+1123>:	repz retq 
End of assembler dump.
Comment 4 Radek Novacek 2010-08-11 06:00:45 EDT
Did you also update the debuginfo packages? It seems that some of them is not updated or missing. 

You can try kde 4.5.0 from kde-redhat unstable repository, see: http://kde-redhat.sourceforge.net/, but beware - it might be *unstable* :)
Comment 5 Arnulfo Jose Suarez Gaekel 2010-08-11 18:14:29 EDT
hi, yes some were missing, I will test with kde 4.5.0, here is the complete one:

warning: core file may not match specified executable file.
[New Thread 2573]
[New Thread 2571]
Core was generated by `/usr/bin/nepomukservicestub nepomukstrigiservice'.
Program terminated with signal 11, Segmentation fault.
#0  memcpy () at ../sysdeps/x86_64/memcpy.S:409
409	../sysdeps/x86_64/memcpy.S: No such file or directory.
	in ../sysdeps/x86_64/memcpy.S

Thread 2 (Thread 2571):
#0  0x0000003b545530aa in QCoreApplication::filterEvent (this=0x7fffb278dff0, 
    message=0x7fffb278daa0, result=0x7fffb278d468)
    at kernel/qcoreapplication.cpp:2448
        d = 0x26096b0
#1  0x0000003b58212fe9 in qt_x11EventFilter (ev=0x7fffb278daa0)
    at kernel/qapplication_x11.cpp:407
        unused = 0
#2  0x0000003b582213b1 in QApplication::x11ProcessEvent (
    this=<value optimized out>, event=0x7fffb278daa0)
    at kernel/qapplication_x11.cpp:3243
        widget = 0x2733ee0
        keywidget = <value optimized out>
        grabbed = false
        d = <value optimized out>
#3  0x0000003b5824ab92 in x11EventSourceDispatch (s=0x260d4d0, callback=0, 
    user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:146
        event = {type = 28, xany = {type = 28, serial = 52776, send_event = 
    0, display = 0x260f640, window = 175}, xkey = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, window = 175, root = 332, 
            subwindow = 157207, time = 0, x = 0, y = 0, x_root = 705, 
            y_root = 537, state = 0, keycode = 3, same_screen = 1}, xbutton = 
    {type = 28, serial = 52776, send_event = 0, display = 0x260f640, window = 
    175, root = 332, subwindow = 157207, time = 0, x = 0, y = 0, x_root = 
    705, y_root = 537, state = 0, button = 3, same_screen = 1}, xmotion = {
            type = 28, serial = 52776, send_event = 0, display = 0x260f640, 
            window = 175, root = 332, subwindow = 157207, time = 0, x = 0, 
            y = 0, x_root = 705, y_root = 537, state = 0, is_hint = 3 '\003', 
            same_screen = 1}, xcrossing = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, window = 175, root = 332, 
            subwindow = 157207, time = 0, x = 0, y = 0, x_root = 705, 
            y_root = 537, mode = 0, detail = 3, same_screen = 1, focus = 0, 
            state = 0}, xfocus = {type = 28, serial = 52776, send_event = 0, 
            display = 0x260f640, window = 175, mode = 332, detail = 0}, 
          xexpose = {type = 28, serial = 52776, send_event = 0, display = 
    0x260f640, window = 175, x = 332, y = 0, width = 157207, height = 0, 
            count = 0}, xgraphicsexpose = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, drawable = 175, x = 332, y = 
    0, width = 157207, height = 0, count = 0, major_code = 0, minor_code = 
    0}, xnoexpose = {type = 28, serial = 52776, send_event = 0, display = 
    0x260f640, drawable = 175, major_code = 332, minor_code = 0}, 
          xvisibility = {type = 28, serial = 52776, send_event = 0, display = 
    0x260f640, window = 175, state = 332}, xcreatewindow = {type = 28, 
            serial = 52776, send_event = 0, display = 0x260f640, parent = 
    175, window = 332, x = 157207, y = 0, width = 0, height = 0, 
            border_width = 0, override_redirect = 0}, xdestroywindow = {
            type = 28, serial = 52776, send_event = 0, display = 0x260f640, 
            event = 175, window = 332}, xunmap = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, event = 175, window = 332, 
            from_configure = 157207}, xmap = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, event = 175, window = 332, 
            override_redirect = 157207}, xmaprequest = {type = 28, serial = 
    52776, send_event = 0, display = 0x260f640, parent = 175, window = 332}, 
          xreparent = {type = 28, serial = 52776, send_event = 0, display = 
    0x260f640, event = 175, window = 332, parent = 157207, x = 0, y = 0, 
            override_redirect = 0}, xconfigure = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, event = 175, window = 332, 
            x = 157207, y = 0, width = 0, height = 0, border_width = 0, 
            above = 2306397438657, override_redirect = 0}, xgravity = {type = 
    28, serial = 52776, send_event = 0, display = 0x260f640, event = 175, 
            window = 332, x = 157207, y = 0}, xresizerequest = {type = 28, 
            serial = 52776, send_event = 0, display = 0x260f640, window = 
    175, width = 332, height = 0}, xconfigurerequest = {type = 28, serial = 
    52776, send_event = 0, display = 0x260f640, parent = 175, window = 332, 
            x = 157207, y = 0, width = 0, height = 0, border_width = 0, 
            above = 2306397438657, detail = 0, value_mask = 1}, xcirculate = {
            type = 28, serial = 52776, send_event = 0, display = 0x260f640, 
            event = 175, window = 332, place = 157207}, xcirculaterequest = {
            type = 28, serial = 52776, send_event = 0, display = 0x260f640, 
            parent = 175, window = 332, place = 157207}, xproperty = {type = 
    28, serial = 52776, send_event = 0, display = 0x260f640, window = 175, 
            atom = 332, time = 157207, state = 0}, xselectionclear = {type = 
    28, serial = 52776, send_event = 0, display = 0x260f640, window = 175, 
            selection = 332, time = 157207}, xselectionrequest = {type = 28, 
            serial = 52776, send_event = 0, display = 0x260f640, owner = 175, 
            requestor = 332, selection = 157207, target = 0, property = 0, 
            time = 2306397438657}, xselection = {type = 28, serial = 52776, 
            send_event = 0, display = 0x260f640, requestor = 175, selection = 
    332, target = 157207, property = 0, time = 0}, xcolormap = {type = 28, 
            serial = 52776, send_event = 0, display = 0x260f640, window = 
    175, colormap = 332, c_new = 157207, state = 0}, xclient = {type = 28, 
            serial = 52776, send_event = 0, display = 0x260f640, window = 
    175, message_type = 332, format = 157207, data = {b = 
    '\000' <repeats 16 times>"\301, \002\000", s = {0, 0, 0, 0, 0, 0, 0, 0, 
    705, 0}, l = {0, 0, 2306397438657, 12884901888, 1}}}, xmapping = {type = 
    28, serial = 52776, send_event = 0, display = 0x260f640, window = 175, 
            request = 332, first_keycode = 0, count = 157207}, xerror = {
            type = 28, display = 0xce28, resourceid = 0, serial = 39908928, 
            error_code = 175 '\257', request_code = 0 '\000', minor_code = 
    0 '\000'}, xkeymap = {type = 28, serial = 52776, send_event = 0, 
            display = 0x260f640, window = 175, key_vector = 
    "L\001\000\000\000\000\000\000\027f\002", '\000' <repeats 20 times>}, 
          xgeneric = {type = 28, serial = 52776, send_event = 0, display = 
    0x260f640, extension = 175, evtype = 0}, xcookie = {type = 28, serial = 
    52776, send_event = 0, display = 0x260f640, extension = 175, evtype = 0, 
            cookie = 332, data = 0x26617}, pad = {253403070492, 52776, 0, 
    39908928, 175, 332, 157207, 0, 0, 2306397438657, 12884901888, 1, 
    -3962603622620987392, -1151293119279337467, 72321501675782400, 
    3819616537502117635, 8864314424488393476, 72321501524787456, 
    6773696418080449537, 8864313324976765700, 72192852725137664, 
    254821146176, 254821146176, 254821146176}}
        source = 0x260d4d0
        marker = 52777
#4  0x0000003b4ac3bd02 in g_main_dispatch (context=0x260c520) at gmain.c:1960
        dispatch = 
    0x3b5824a9e0 <x11EventSourceDispatch(GSource*, GSourceFunc, gpointer)>
        was_in_call = 0
        user_data = 0x0
        callback = 0
        cb_funcs = 0x0
        cb_data = 0x0
        current_source_link = {data = 0x260d4d0, next = 0x0}
        need_destroy = <value optimized out>
        source = 0x260d4d0
        current = 0x260b4b0
        i = <value optimized out>
#5  IA__g_main_context_dispatch (context=0x260c520) at gmain.c:2513
No locals.
#6  0x0000003b4ac3fae8 in g_main_context_iterate (context=0x260c520, block=1, 
    dispatch=1, self=<value optimized out>) at gmain.c:2591
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = 9
        allocated_nfds = <value optimized out>
        fds = <value optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#7  0x0000003b4ac3fc9c in IA__g_main_context_iteration (context=0x260c520, 
    may_block=1) at gmain.c:2654
        retval = <value optimized out>
#8  0x0000003b54579863 in QEventDispatcherGlib::processEvents (this=
    0x25f2f20, flags=<value optimized out>)
    at kernel/qeventdispatcher_glib.cpp:412
        d = 0x2609930
        canWait = <value optimized out>
        result = <value optimized out>
#9  0x0000003b5824a84e in QGuiEventDispatcherGlib::processEvents (
    this=<value optimized out>, flags=<value optimized out>)
    at kernel/qguieventdispatcher_glib.cpp:204
        d = 0x2609930
        returnValue = false
#10 0x0000003b54552822 in QEventLoop::processEvents (
    this=<value optimized out>, flags=...) at kernel/qeventloop.cpp:149
        d = 0x26e8010
#11 0x0000003b54552aec in QEventLoop::exec (this=0x7fffb278ddd0, flags=...)
    at kernel/qeventloop.cpp:201
        d = 0x26e8010
        app = 0x7fffb278dff0
#12 0x0000003b545561bb in QCoreApplication::exec ()
    at kernel/qcoreapplication.cpp:1003
        threadData = 0x25f3830
        eventLoop = {<QObject> = {_vptr.QObject = 0x3b5485fef0, 
            static staticMetaObject = {d = {superdata = 0x0, stringdata = 
    0x3b545f1160 "QObject", data = 0x3b545f1200, extradata = 0x3b54857760}}, 
            d_ptr = {d = 0x26e8010}, static staticQtMetaObject = {d = {
                superdata = 0x0, stringdata = 0x3b545f9e00 "Qt", data = 
    0x3b545fd460, extradata = 0x0}}}, static staticMetaObject = {d = {
              superdata = 0x605880, stringdata = 0x3b54602f40 "QEventLoop", 
              data = 0x3b54602f60, extradata = 0x0}}}
        returnCode = <value optimized out>
#13 0x00000000004037cc in main (argc=2, argv=0x7fffb278e3d8)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/servicestub/main.cpp:152
        aboutData = {d = 0x25f4e40}
        app = {<QCoreApplication> = {<QObject> = {_vptr.QObject = 
    0x3b58bf8c50, static staticMetaObject = {d = {superdata = 0x0, 
                  stringdata = 0x3b545f1160 "QObject", data = 0x3b545f1200, 
                  extradata = 0x3b54857760}}, d_ptr = {d = 0x26096b0}, 
              static staticQtMetaObject = {d = {superdata = 0x0, stringdata = 
    0x3b545f9e00 "Qt", data = 0x3b545fd460, extradata = 0x0}}}, 
            static staticMetaObject = {d = {superdata = 0x605880, 
                stringdata = 0x3b54602fe0 "QCoreApplication", data = 
    0x3b54603080, extradata = 0x0}}, static self = 0x7fffb278dff0}, 
          static staticMetaObject = {d = {superdata = 0x3b5485ff80, 
              stringdata = 0x3b587eea20 "QApplication", data = 0x3b587eec60, 
              extradata = 0x0}}}
        serviceName = {static null = {<No data fields>}, 
          static shared_null = {ref = {_q_value = 11138}, alloc = 0, size = 
    0, data = 0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, 
            asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, 
          static shared_empty = {ref = {_q_value = 54}, alloc = 0, size = 0, 
            data = 0x3b54861e7a, clean = 0, simpletext = 0, righttoleft = 0, 
            asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 
    0x2646dc0, static codecForCStrings = 0x0}
        compData = {_vptr.KComponentData = 0x3b55a63010, d = 0x260d590}
        dependencies = {<QList<QString>> = {{p = {static shared_null = {ref = 
    {_q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {
    0x0}}, d = 0x605980}, d = 0x605980}}, <No data fields>}
        control = 0x26e6760
        options = {d = 0x25f57f0}
        args = <value optimized out>
        s = {_vptr.QTextStream = 0x3b5485c550, d_ptr = {d = 0x26a8b00}}
        services = {{p = {static shared_null = {ref = {_q_value = 1}, alloc = 
    0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x26ea090}, d = 
    0x26ea090}}
        service = {d = 0x26ea810}

Thread 1 (Thread 2573):
#0  memcpy () at ../sysdeps/x86_64/memcpy.S:409
No locals.
#1  0x00007f7d89bad579 in (anonymous namespace)::strigi_tiffReadProc (
    handle=<value optimized out>, buf=0x7f7d8c118150, 
    size=<value optimized out>) at /usr/include/bits/string3.h:52
        stream = <value optimized out>
        data = 
    0x7f7d85648aae "~\234Sp\201\317\070T\034\344\236\a\324\321\363\226\001F\020\365'\257_\247\323\255\070#\006\030\310\347$\347\371\323\330c\001\206h\326[y\303F\337\062\230\330\066\341\234\360y\316zS\210-\300m\314\270\350pG\261\365\247n'\222:\361\317z\207z\231\006\364\231\230\234\214\006*:\016\243\201\327\275=@\221\343\221\210m\354\244g\200A\365\035\305(\334\033$\340c\004m\344\373\361Jd\n\016C\035\275x\317\362\247\221\307^\371\251\002=\300\022\240|\254s\236\264\002\027#vwz\237Z\b%\213\344\225\307N8\367\245@X`\001\264d\006\006\230\021\371N\303\347\a\004\021\202I\310\347 \201\307~(1"
        read = -1
#2  0x00007f7d899715f7 in OJPEGReadBufferFill (sp=0x7f7d8c117b70)
    at tif_ojpeg.c:1880
        m = <value optimized out>
        n = <value optimized out>
        __PRETTY_FUNCTION__ = "OJPEGReadBufferFill"
#3  0x00007f7d8997271c in OJPEGReadBytePeek (tif=0x7f7d8c11aab0)
    at tif_ojpeg.c:1964
No locals.
#4  OJPEGReadHeaderInfoSec (tif=0x7f7d8c11aab0) at tif_ojpeg.c:1231
        module = "OJPEGReadHeaderInfoSec"
        sp = 0x7f7d8c117b70
        m = 0 '\000'
        n = 0
        o = <value optimized out>
        __PRETTY_FUNCTION__ = "OJPEGReadHeaderInfoSec"
#5  0x00007f7d899737f6 in OJPEGSubsamplingCorrect (tif=0x7f7d8c11aab0)
    at tif_ojpeg.c:959
        module = "OJPEGSubsamplingCorrect"
        sp = 0x7f7d8c117b70
        mh = 2 '\002'
        mv = 2 '\002'
        __PRETTY_FUNCTION__ = "OJPEGSubsamplingCorrect"
#6  0x00007f7d89973d12 in OJPEGVGetField (tif=<value optimized out>, 
    tag=<value optimized out>, ap=<value optimized out>) at tif_ojpeg.c:466
        sp = 0x7f7d8c117b70
#7  0x00007f7d8994f8c4 in TIFFVGetFieldDefaulted (tif=0x7f7d8c11aab0, tag=
    530, ap=0x7f7d914caa50) at tif_aux.c:147
        td = 0x7f7d8c11aae0
#8  0x00007f7d89950658 in TIFFGetFieldDefaulted (tif=<value optimized out>, 
    tag=<value optimized out>) at tif_aux.c:278
        ok = -1670068339
        ap = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 
    0x7f7d914cab30, reg_save_area = 0x7f7d914caa70}}
#9  0x00007f7d8997eaa2 in TIFFScanlineSize (tif=0x7f7d8c11aab0)
    at tif_strip.c:237
        ycbcrsubsampling = {43696, 35857}
        td = 0x7f7d8c11aae0
        scanline = <value optimized out>
#10 0x00007f7d899584b8 in TIFFReadDirectory (tif=0x7f7d8c11aab0)
    at tif_dirread.c:766
        module = "TIFFReadDirectory"
        n = <value optimized out>
        td = 0x7f7d8c11aae0
        dp = <value optimized out>
        dir = 0x0
        iv = <value optimized out>
        v = 6
        fip = <value optimized out>
        fix = <value optimized out>
        dircount = 43952
        previous_tag = <value optimized out>
        diroutoforderwarning = <value optimized out>
        haveunknowntags = <value optimized out>
#11 0x00007f7d89975b10 in TIFFClientOpen (name=0x7f7d8c0c0b88 "aa.tif", mode=
    0x7f7d89bae36e "r", clientdata=0x7f7d8c0e5740, 
    readproc=<value optimized out>, writeproc=
    0x7f7d89bad460 <(anonymous namespace)::strigi_tiffWriteProc(thandle_t, tdata_t, tsize_t)>, seekproc=
    0x7f7d89bad470 <(anonymous namespace)::strigi_tiffSeekProc(thandle_t, toff_t, int)>, closeproc=
    0x7f7d89bad4c0 <(anonymous namespace)::strigi_tiffCloseProc(thandle_t)>, 
    sizeproc=
    0x7f7d89bad4d0 <(anonymous namespace)::strigi_tiffSizeProc(thandle_t)>, 
    mapproc=
    0x7f7d89bad4e0 <(anonymous namespace)::strigi_tiffMapProc(thandle_t, tdata_t*, toff_t*)>, unmapproc=
    0x7f7d89bad4f0 <(anonymous namespace)::strigi_tiffUnmapProc(thandle_t, tdata_t, toff_t)>) at tif_open.c:436
        module = "TIFFClientOpen"
        tif = 0x7f7d8c11aab0
        m = <value optimized out>
        cp = <value optimized out>
#12 0x00007f7d89badd02 in TiffEndAnalyzer::analyze (this=0x7f7d8c0dafe0, ar=
    ..., in=0x7f7d8c0e5740)
    at /usr/src/debug/kdegraphics-4.4.5/strigi-analyzer/tiff/tiffendanalyzer.cpp:201
        yResolution = 1.43492963e-42
        fileName = "aa.tif"
        tiff = <value optimized out>
        xResolution = 0
        resUnit = 32637
#13 0x0000003b5103487a in Strigi::StreamAnalyzerPrivate::analyze (this=0x1a, 
    idx=..., input=0x7f7d8c0e5740)
    at /usr/src/debug/strigi-0.7.2/src/streamanalyzer/streamanalyzer.cpp:421
        ar = <value optimized out>
        sea = 0x7f7d8c0dafe0
        eIter = <value optimized out>
        finished = <value optimized out>
        headersize = 1024
        es = <value optimized out>
        tIter = <value optimized out>
        header = 
    0x7f7d855e4010 "\257\004c\217aMR\241\304\214\255\273\003<\034\001\317\\\366\372W\a'\302\333`\305\207\304\357\035#\217\225\263\257\237\224\237m\207\271\a\360\003\247\024\361\360\305\030\346/\211\236\070\371\030\226\177\355\276A9\371yR\b\301a\202\070\310#\004\003U\355*\377"
        ts = <value optimized out>
#14 0x00007f7d9318df4a in Nepomuk::IndexScheduler::analyzeFile (this=
    0x26ff260, file=<value optimized out>, analyzer=0x7f7d914cbd20)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:424
        stream = {<Strigi::BufferedStream<char>> = 
    {<Strigi::StreamBase<char>> = {<Strigi::StreamBaseBase> = {
                _vptr.StreamBaseBase = 0x3b56235790, m_size = 5655198, 
                m_position = 5655198, m_error = "", m_status = 
    Strigi::Eof}, <No data fields>}, buffer = {start = 
    0x7f7d855e4010 "\257\004c\217aMR\241\304\214\255\273\003<\034\001\317\\\366\372W\a'\302\333`\305\207\304\357\035#\217\225\263\257\237\224\237m\207\271\a\360\003\247\024\361\360\305\030\346/\211\236\070\371\030\226\177\355\276A9\371yR\b\301a\202\070\310#\004\003U\355*\377", size = 1048576, readPos = 
    0x7f7d85648aae "~\234Sp\201\317\070T\034\344\236\a\324\321\363\226\001F\020\365'\257_\247\323\255\070#\006\030\310\347$\347\371\323\330c\001\206h\326[y\303F\337\062\230\330\066\341\234\360y\316zS\210-\300m\314\270\350pG\261\365\247n'\222:\361\317z\207z\231\006\364\231\230\234\214\006*:\016\243\201\327\275=@\221\343\221\210m\354\244g\200A\365\035\305(\334\033$\340c\004m\344\373\361Jd\n\016C\035\275x\317\362\247\221\307^\371\251\002=\300\022\240|\254s\236\264\002\027#vwz\237Z\b%\213\344\225\307N8\367\245@X`\001\264d\006\006\230\021\371N\303\347\a\004\021\202I\310\347 \201\307~(1", avail = 0}, finishedWritingToBuffer = 
    true}, file = 0x0, filepath = "/info/general/Datos/gsiempre/aa.tif", 
          static defaultBufferSize = 1048576}
        filePath = {static null = {<No data fields>}, static shared_null = {
            ref = {_q_value = 11138}, alloc = 0, size = 0, data = 
    0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 54}, alloc = 0, size = 0, data = 0x3b54861e7a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, d = 0x7f7d8c0bf860, 
          static codecForCStrings = 0x0}
        dir = {static null = {<No data fields>}, static shared_null = {ref = {
              _q_value = 11138}, alloc = 0, size = 0, data = 0x3b54861e5a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, static shared_empty = {
            ref = {_q_value = 54}, alloc = 0, size = 0, data = 0x3b54861e7a, 
            clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, 
            capacity = 0, reserved = 0, array = {0}}, d = 0x7f7d8c0c0ac0, 
          static codecForCStrings = 0x0}
        analysisresult = {p = 0x7f7d8c0c0cf0}
#15 0x00007f7d9318eea2 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:386
        file = @0x7f7d8c0d44e8
        _container_ = {c = {{p = {static shared_null = {ref = {_q_value = 1}, 
                  alloc = 0, begin = 0, end = 0, sharable = 1, array = {
    0x0}}, d = 0x7f7d8c0d44d0}, d = 0x7f7d8c0d44d0}}, brk = 0, i = {i = 
    0x7f7d8c0d44e8}, e = {i = 0x7f7d8c0d4700}}
        dirInfo = {d_ptr = {d = 0x7f7d8c09e510}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 
    1, array = {0x0}}, d = 0x7f7d8c0d0cd0}, d = 
    0x7f7d8c0d0cd0}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c0bd270}, d = 
    0x7f7d8c0bd270}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c0ba970}, d = 0x0}
        dirRes = {_vptr.Resource = 0x3b688873f0, m_data = 0x7f7d8c0bc5b0, d = 
    0x914cb230}
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x7f7d8c0d44d0}, d = 0x7f7d8c0d44d0}}
        dirIt = {_vptr.QDirIterator = 0x3b5485bdf0, d = {d = 0x7f7d8c0c0180}}
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c0ba130, e = 0x7f7d8c0ba130}}
#16 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c09e338
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c09e2e0}, d = 
    0x7f7d8c09e2e0}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c09e338}, 
          e = {i = 0x7f7d8c09e360}}
        dirInfo = {d_ptr = {d = 0x7f7d8c09b350}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 
    1, array = {0x0}}, d = 0x7f7d8c09e2e0}, d = 
    0x7f7d8c09e2e0}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c096850}, d = 
    0x7f7d8c096850}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c09bde0}, d = 0x0}
        dirRes = {_vptr.Resource = 0x3b688873f0, m_data = 0x7f7d8c09b620, d = 
    0x914cb580}
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = {_vptr.QDirIterator = 0x3b5485bdf0, d = {d = 0x7f7d8c09f530}}
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c09e390, e = 0x7f7d8c09e390}}
#17 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c0987b0
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c098790}, d = 
    0x7f7d8c098790}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c0987b0}, 
          e = {i = 0x7f7d8c0987e0}}
        dirInfo = {d_ptr = {d = 0x7f7d8c096440}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 
    1, array = {0x0}}, d = 0x7f7d8c098790}, d = 
    0x7f7d8c098790}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c098d20}, d = 
    0x7f7d8c098d20}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c0968f0}, d = 0x0}
        dirRes = {_vptr.Resource = 0x3b688873f0, m_data = 0x7f7d8c095ec0, d = 
    0x914cb8d0}
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = {_vptr.QDirIterator = 0x3b5485bdf0, d = {d = 0x7f7d8c098cc0}}
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c098140, e = 0x7f7d8c098140}}
#18 0x00007f7d9318f324 in Nepomuk::IndexScheduler::updateDir (this=0x26ff260, 
    dir=<value optimized out>, analyzer=0x7f7d914cbd20, flags=...)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:393
        folder = @0x7f7d8c096398
        _container_ = {c = {<QList<QString>> = {{p = {static shared_null = {
                    ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                    sharable = 1, array = {0x0}}, d = 0x7f7d8c096380}, d = 
    0x7f7d8c096380}}, <No data fields>}, brk = 0, i = {i = 0x7f7d8c096398}, 
          e = {i = 0x7f7d8c0963a8}}
        dirInfo = {d_ptr = {d = 0x7f7d8c082860}}
        subFolders = {<QList<QString>> = {{p = {static shared_null = {ref = {
                    _q_value = 1}, alloc = 0, begin = 0, end = 0, sharable = 
    1, array = {0x0}}, d = 0x7f7d8c096380}, d = 
    0x7f7d8c096380}}, <No data fields>}
        filesToDelete = {<QList<QString>> = {{p = {static shared_null = {
                  ref = {_q_value = 1}, alloc = 0, begin = 0, end = 0, 
                  sharable = 1, array = {0x0}}, d = 0x7f7d8c0877c0}, d = 
    0x7f7d8c0877c0}}, <No data fields>}
        dirUrl = {<QUrl> = {d = 0x7f7d8c082a80}, d = 0x0}
        dirRes = {_vptr.Resource = 0x3b688873f0, m_data = 0x7f7d8c082b30, d = 
    0xee3675ff}
        filesToIndex = {{p = {static shared_null = {ref = {_q_value = 1}, 
                alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, 
              d = 0x605980}, d = 0x605980}}
        dirIt = {_vptr.QDirIterator = 0x3b5485bdf0, d = {d = 0x7f7d8c095210}}
        __PRETTY_FUNCTION__ = 
    "bool Nepomuk::IndexScheduler::updateDir(const QString&, Strigi::StreamAnalyzer*, QFlags<Nepomuk::IndexScheduler::UpdateDirFlag>)"
        recursive = true
        forceUpdate = false
        filesInStore = {{d = 0x7f7d8c08e1b0, e = 0x7f7d8c08e1b0}}
#19 0x00007f7d931911b5 in Nepomuk::IndexScheduler::run (this=0x26ff260)
    at /usr/src/debug/kdebase-runtime-4.4.5/nepomuk/services/strigi/indexscheduler.cpp:288
        dir = {first = {static null = {<No data fields>}, 
            static shared_null = {ref = {_q_value = 11138}, alloc = 0, size = 
    0, data = 0x3b54861e5a, clean = 0, simpletext = 0, righttoleft = 0, 
              asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, 
            static shared_empty = {ref = {_q_value = 54}, alloc = 0, size = 
    0, data = 0x3b54861e7a, clean = 0, simpletext = 0, righttoleft = 0, 
              asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 
    0x2760a80, static codecForCStrings = 0x0}, second = {i = 3}}
        analyzer = {p = 0x7f7d8c006120}
#20 0x0000003b544711a5 in QThreadPrivate::start (arg=0x26ff260)
    at thread/qthread_unix.cpp:248
        thr = 0x26ff260
        data = 0x2712a10
#21 0x0000003b49c07761 in start_thread (arg=0x7f7d914cc710)
    at pthread_create.c:301
        __res = <value optimized out>
        pd = 0x7f7d914cc710
        now = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {140177285367568, 
    5129044541477275725, 140736187650016, 140177285368272, 0, 3, 
    -5056095095390418867, 5141023167044175949}, mask_was_saved = 0}}, priv = {
            pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
              canceltype = 0}}}
        not_first_call = <value optimized out>
        sp = <value optimized out>
        freesize = <value optimized out>
#22 0x0000003b494e14ed in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.
From                To                  Syms Read   Shared Object Library
0x0000003b54457f20  0x0000003b545aaca8  Yes         /usr/lib64/libQtCore.so.4
0x0000003b49c05640  0x0000003b49c10e48  Yes         /lib64/libpthread.so.0
0x0000003b55212400  0x0000003b55259c08  Yes         /usr/lib64/libQtDBus.so.4
0x0000003b5568e3e0  0x0000003b557f2758  Yes         /usr/lib64/libkdecore.so.5
0x0000003b569455a0  0x0000003b56b41628  Yes         /usr/lib64/libkdeui.so.5
0x0000003b68621710  0x0000003b6866cd48  Yes         /usr/lib64/libnepomuk.so.4
0x0000003b5d4403c0  0x0000003b5d4a5448  Yes         /usr/lib64/libsoprano.so.4
0x0000003b55c12a10  0x0000003b55c44208  Yes         /usr/lib64/libQtSvg.so.4
0x0000003b5819d7d0  0x0000003b587ed2c8  Yes         /usr/lib64/libQtGui.so.4
0x0000003b50c563f0  0x0000003b50cc33f6  Yes         /usr/lib64/libstdc++.so.6
0x0000003b4a003ea0  0x0000003b4a043fa8  Yes         /lib64/libm.so.6
0x0000003b4f002910  0x0000003b4f012f48  Yes         /lib64/libgcc_s.so.1
0x0000003b4941e9a0  0x0000003b4952b820  Yes         /lib64/libc.so.6
0x0000003b4a801ef0  0x0000003b4a80d228  Yes         /lib64/libz.so.1
0x0000003b49800de0  0x0000003b49801998  Yes         /lib64/libdl.so.2
0x0000003b4c001590  0x0000003b4c0029f8  Yes         /lib64/libgthread-2.0.so.0
0x0000003b4a402140  0x0000003b4a4055a8  Yes         /lib64/librt.so.1
0x0000003b4ac155c0  0x0000003b4ac99d58  Yes         /lib64/libglib-2.0.so.0
0x0000003b49000af0  0x0000003b49018904  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003b54a10300  0x0000003b54a32eb8  Yes         /usr/lib64/libQtXml.so.4
0x0000003b4dc07090  0x0000003b4dc2e4c8  Yes         /lib64/libdbus-1.so.3
0x0000003b54e2b4d0  0x0000003b54ec2e38  Yes         /usr/lib64/libQtNetwork.so.4
0x0000003b54001630  0x0000003b5400dcc8  Yes         /lib64/libbz2.so.1
0x0000003b570025d0  0x0000003b570169a8  Yes         /usr/lib64/liblzma.so.0
0x0000003b4c4038c0  0x0000003b4c412528  Yes         /lib64/libresolv.so.2
0x0000003b504019f0  0x0000003b504062a8  Yes         /usr/lib64/libSM.so.6
0x0000003b4fc04d70  0x0000003b4fc13778  Yes         /usr/lib64/libICE.so.6
0x0000003b4b81dd80  0x0000003b4b8ab938  Yes         /usr/lib64/libX11.so.6
0x0000003b4c803530  0x0000003b4c80e638  Yes         /usr/lib64/libXext.so.6
0x0000003b58e04030  0x0000003b58e11008  Yes         /usr/lib64/libXft.so.2
0x0000003b4b400dd0  0x0000003b4b401b68  Yes         /usr/lib64/libXau.so.6
0x0000003b57402f60  0x0000003b5740ea48  Yes         /usr/lib64/libXpm.so.4
0x0000003b578013b0  0x0000003b578043b8  Yes         /usr/lib64/libXtst.so.6
0x0000003b50802880  0x0000003b50807678  Yes         /usr/lib64/libXcursor.so.1
0x0000003b4d401370  0x0000003b4d404178  Yes         /usr/lib64/libXfixes.so.3
0x0000003b4f4018c0  0x0000003b4f407f58  Yes         /usr/lib64/libXrender.so.1
0x0000003b6820e8a0  0x0000003b68235288  Yes         /usr/lib64/libsopranoclient.so.1
0x0000003b4d804830  0x0000003b4d81e7a8  Yes         /usr/lib64/libpng12.so.0
0x0000003b4e40c850  0x0000003b4e4745a8  Yes         /usr/lib64/libfreetype.so.6
0x0000003b4cc08d20  0x0000003b4cc32a78  Yes         /lib64/libgobject-2.0.so.0
0x0000003b4ec01eb0  0x0000003b4ec0c608  Yes         /usr/lib64/libXi.so.6
0x0000003b4f801720  0x0000003b4f806828  Yes         /usr/lib64/libXrandr.so.2
0x0000003b50000a20  0x0000003b50001508  Yes         /usr/lib64/libXinerama.so.1
0x0000003b4e805c80  0x0000003b4e81ff28  Yes         /usr/lib64/libfontconfig.so.1
0x0000003b53814500  0x0000003b53846708  Yes         /usr/lib64/libssl.so.10
0x0000003b5185c900  0x0000003b51921288  Yes         /lib64/libcrypto.so.10
0x0000003b4e0014b0  0x0000003b4e002be8  Yes         /lib64/libuuid.so.1
0x0000003b4bc08650  0x0000003b4bc13898  Yes         /usr/lib64/libxcb.so.1
0x0000003b4d003b70  0x0000003b4d01ca08  Yes         /lib64/libexpat.so.1
0x0000003b52c06c00  0x0000003b52c27268  Yes         /lib64/libgssapi_krb5.so.2
0x0000003b52818540  0x0000003b52873f08  Yes         /lib64/libkrb5.so.3
0x0000003b51401220  0x0000003b51401d08  Yes         /lib64/libcom_err.so.2
0x0000003b524055c0  0x0000003b5241e6b8  Yes         /lib64/libk5crypto.so.3
0x0000003b530026c0  0x0000003b530067b8  Yes         /lib64/libkrb5support.so.0
0x0000003b53400aa0  0x0000003b53400fa8  Yes         /lib64/libkeyutils.so.1
0x0000003b4b005550  0x0000003b4b015038  Yes         /lib64/libselinux.so.1
0x00007f7d93e96580  0x00007f7d93e97ce8  Yes         /usr/lib64/gconv/UTF-16.so
0x00007f7d93c6b660  0x00007f7d93c6e458  Yes         /usr/lib64/kde4/plugins/gui_platform/libkde.so
0x0000003b5a2b0eb0  0x0000003b5a426228  Yes         /usr/lib64/libkio.so.5
0x0000003b51016ef0  0x0000003b51058fa8  Yes         /usr/lib64/libstreamanalyzer.so.0
0x0000003b5600fbd0  0x0000003b5602cb48  Yes         /usr/lib64/libstreams.so.0
0x0000003b59627a10  0x0000003b5966b228  Yes         /usr/lib64/libsolid.so.4
0x0000003b51c01770  0x0000003b51c05038  Yes         /usr/lib64/libfam.so.0
0x0000003b59201d30  0x0000003b59205c08  Yes         /lib64/libacl.so.1
0x0000003b57c01350  0x0000003b57c03448  Yes         /lib64/libattr.so.1
0x0000003b53c2c950  0x0000003b53d09048  Yes         /usr/lib64/libxml2.so.2
0x00007f7d93a3a110  0x00007f7d93a42258  Yes         /lib64/libnss_files.so.2
0x00007f7d937d4df0  0x00007f7d93827c78  Yes         /usr/lib64/kde4/plugins/styles/oxygen.so
0x00007f7d935bd480  0x00007f7d935bdec8  Yes         /usr/lib64/gconv/ISO8859-1.so
0x00007f7d9318a970  0x00007f7d9319d558  Yes         /usr/lib64/kde4/nepomukstrigiservice.so
0x0000003b5d020fe0  0x0000003b5d049ca8  Yes         /usr/lib64/libkutils.so.4
0x0000003b5d81eca0  0x0000003b5d83ad58  Yes         /usr/lib64/libkparts.so.4
0x0000003b59a00be0  0x0000003b59a01c08  Yes         /usr/lib64/libXss.so.1
0x00007f7d92ee34f0  0x00007f7d92ef2f58  Yes         /usr/lib64/strigi/strigiindex_clucene.so
0x00007f7d92c16b60  0x00007f7d92c6c048  Yes         /usr/lib64/libclucene.so.0
0x00007f7d929921d0  0x00007f7d9299be28  Yes         /usr/lib64/strigi/strigiindex_nepomukbackend.so
0x00007f7d908ca330  0x00007f7d908cab18  Yes         /usr/lib64/strigi/strigiea_dvi.so
0x00007f7d906c66b0  0x00007f7d906c7338  Yes         /usr/lib64/strigi/strigita_sid.so
0x00007f7d904c33f0  0x00007f7d904c3cc8  Yes         /usr/lib64/strigi/strigita_xbm.so
0x00007f7d902c03f0  0x00007f7d902c0ac8  Yes         /usr/lib64/strigi/strigita_gif.so
0x00007f7d900bc5e0  0x00007f7d900bd3a8  Yes         /usr/lib64/strigi/strigila_deb.so
0x00007f7d8bdfe8e0  0x00007f7d8bdfeac8  Yes         /usr/lib64/strigi/strigita_wav.so
0x00007f7d8bbf8010  0x00007f7d8bbfbe78  Yes         /usr/lib64/strigi/strigita_font.so
0x0000003b56405230  0x0000003b5640f888  Yes         /usr/lib64/libkfontinst.so.4
0x00007f7d8b9f34e0  0x00007f7d8b9f3e38  Yes         /usr/lib64/strigi/strigita_rgb.so
0x00007f7d8b7f0530  0x00007f7d8b7f1068  Yes         /usr/lib64/strigi/strigila_cpp.so
0x00007f7d8b5e7670  0x00007f7d8b5ec648  Yes         /usr/lib64/strigi/strigila_mobi.so
0x00007f7d8b3def80  0x00007f7d8b3e2af8  Yes         /usr/lib64/strigi/strigiea_jpeg.so
0x0000003b5b45a0d0  0x0000003b5b533f58  Yes         /usr/lib64/libexiv2.so.6
0x00007f7d8b1da8e0  0x00007f7d8b1daac8  Yes         /usr/lib64/strigi/strigita_avi.so
0x00007f7d8afd8220  0x00007f7d8afd8ae8  Yes         /usr/lib64/strigi/strigita_pcx.so
0x00007f7d8add49e0  0x00007f7d8add53c8  Yes         /usr/lib64/strigi/strigila_namespaceharvester.so
0x00007f7d8abd1370  0x00007f7d8abd1c48  Yes         /usr/lib64/strigi/strigita_ico.so
0x00007f7d8a9cd540  0x00007f7d8a9cec98  Yes         /usr/lib64/strigi/strigita_audible.so
0x00007f7d8a7ca5a0  0x00007f7d8a7cadc8  Yes         /usr/lib64/strigi/strigita_au.so
0x00007f7d8a5c45c0  0x00007f7d8a5c7898  Yes         /usr/lib64/strigi/strigita_mp4.so
0x00007f7d8a3c0250  0x00007f7d8a3c0d58  Yes         /usr/lib64/strigi/strigila_po.so
0x00007f7d8a1bbc90  0x00007f7d8a1bdab8  Yes         /usr/lib64/strigi/strigila_diff.so
0x00007f7d89fb56a0  0x00007f7d89fb8608  Yes         /usr/lib64/strigi/strigiea_vcf.so
0x0000003b61e38510  0x0000003b61e7f708  Yes         /usr/lib64/libkfile.so.4
0x0000003b5c82c510  0x0000003b5c87ddb8  Yes         /usr/lib64/libkabc.so.4
0x0000003b5e80d060  0x0000003b5e81c358  Yes         /usr/lib64/libkresources.so.4
0x0000003b5e4147a0  0x0000003b5e42ef18  Yes         /usr/lib64/libkldap.so.4
0x0000003b5f00d280  0x0000003b5f036a28  Yes         /usr/lib64/libldap-2.4.so.2
0x0000003b60203540  0x0000003b6020a7f8  Yes         /usr/lib64/liblber-2.4.so.2
0x0000003b5cc046a0  0x0000003b5cc14508  Yes         /usr/lib64/libsasl2.so.2
0x0000003b59e00c00  0x0000003b59e059a8  Yes         /lib64/libcrypt.so.1
0x0000003b5a8030c0  0x0000003b5a83d848  Yes         /lib64/libfreebl3.so
0x00007f7d89db13f0  0x00007f7d89db1ba8  Yes         /usr/lib64/strigi/strigila_xpm.so
0x00007f7d89bad390  0x00007f7d89bae348  Yes         /usr/lib64/strigi/strigiea_tiff.so
0x00007f7d8994f7c0  0x00007f7d89981bf8  Yes         /usr/lib64/libtiff.so.3
0x0000003b5dc034a0  0x0000003b5dc1d008  Yes         /usr/lib64/libjpeg.so.62
0x00007f7d89746400  0x00007f7d89746b98  Yes         /usr/lib64/strigi/strigila_txt.so
0x00007f7d895431e0  0x00007f7d895438a8  Yes         /usr/lib64/strigi/strigita_ts.so
0x00007f7d8933f470  0x00007f7d89340758  Yes         /usr/lib64/strigi/strigita_dds.so
0x00007f7d8913b360  0x00007f7d8913c458  Yes         /usr/lib64/strigi/strigiea_ics.so
0x0000003b5ec49c40  0x0000003b5ece9a98  Yes         /usr/lib64/libkcal.so.4
0x0000003b5e0054a0  0x0000003b5e011838  Yes         /usr/lib64/libkpimutils.so.4
0x0000003b638194f0  0x0000003b63842668  Yes         /usr/lib64/libical.so.0
0x0000003b64607730  0x0000003b6460f978  Yes         /usr/lib64/libicalss.so.0
0x0000003b5c425e50  0x0000003b5c455208  Yes         /usr/lib64/libkmime.so.4
0x00007f7d88f343a0  0x00007f7d88f37258  Yes         /usr/lib64/qt4/plugins/imageformats/libqgif.so
0x00007f7d88d2d720  0x00007f7d88d30168  Yes         /usr/lib64/qt4/plugins/imageformats/libqico.so
0x00007f7d88b24eb0  0x00007f7d88b28ea8  Yes         /usr/lib64/qt4/plugins/imageformats/libqjpeg.so
0x00007f7d8891ea50  0x00007f7d8891fec8  Yes         /usr/lib64/qt4/plugins/imageformats/libqmng.so
0x00007f7d886c1430  0x00007f7d887089b8  Yes         /usr/lib64/libmng.so.1
0x00007f7d88477480  0x00007f7d8849b518  Yes         /usr/lib64/liblcms.so.1
0x00007f7d8826de00  0x00007f7d8826e9b8  Yes         /usr/lib64/qt4/plugins/imageformats/libqsvg.so
0x00007f7d880679d0  0x00007f7d8806a428  Yes         /usr/lib64/qt4/plugins/imageformats/libqtiff.so
0x00007f7d87e60470  0x00007f7d87e63a88  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_dds.so
0x00007f7d87c590c0  0x00007f7d87c5bc88  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_eps.so
0x00007f7d87a52d10  0x00007f7d87a54058  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_exr.so
0x00007f7d8784ccb0  0x00007f7d8784e338  Yes         /usr/lib64/libImath.so.6
0x00007f7d875ab020  0x00007f7d875f0948  Yes         /usr/lib64/libIlmImf.so.6
0x00007f7d87377d20  0x00007f7d8737c8e8  Yes         /usr/lib64/libIex.so.6
0x00007f7d871259f0  0x00007f7d87125ed8  Yes         /usr/lib64/libHalf.so.6
0x00007f7d86f21bf0  0x00007f7d86f236d8  Yes         /usr/lib64/libIlmThread.so.6
0x00007f7d86d1c590  0x00007f7d86d1d8b8  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_jp2.so
0x0000003b5bc0b990  0x0000003b5bc41288  Yes         /usr/lib64/libjasper.so.1
0x00007f7d86b14ac0  0x00007f7d86b17f48  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_pcx.so
0x00007f7d8690f420  0x00007f7d86910608  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_psd.so
0x00007f7d86706150  0x00007f7d8670a6d8  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_rgb.so
0x00007f7d865006e0  0x00007f7d86501d38  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_tga.so
0x00007f7d862ecf10  0x00007f7d862f6778  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_xcf.so
0x00007f7d860e81e0  0x00007f7d860e8fa8  Yes         /usr/lib64/kde4/plugins/imageformats/kimg_xview.so
0x00007f7d853e1480  0x00007f7d853e2118  Yes         /usr/lib64/gconv/CP1252.so
$1 = 0x0
$2 = 0x0
rax            0x4f2b0b199c74c78d	5704665557621852045
rbx            0x9aacc5b5ada66bb3	-7301243511781299277
rcx            0x2445	9285
rdx            0xffffffffffffbffd	-16387
rsi            0x7f7d8567b930	140177085806896
rdi            0x7f7d8c14afd2	140177197805522
rbp            0xffffffff	0xffffffff
rsp            0x7f7d914ca878	0x7f7d914ca878
r8             0xc0000	786432
r9             0x67512701d98ded4d	7444774547918548301
r10            0x6a435dae85818d2b	7657066795605527851
r11            0xfd67bcad2ccb0240	-186973407545720256
r12            0x100ffd7cc8981f6b	1157422341640691563
r13            0x6f47d3d5b04ffbf8	8018610576295984120
r14            0x3bdc721c4752a410	4313448008895341584
r15            0x7f7d914ca92a	140177285359914
rip            0x3b49483f23	0x3b49483f23 <memcpy+707>
eflags         0x10202	[ IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function memcpy:
   0x0000003b49483c60 <+0>:	cmp    $0x20,%rdx
   0x0000003b49483c64 <+4>:	mov    %rdi,%rax
   0x0000003b49483c67 <+7>:	jae    0x3b49483ce0 <memcpy+128>
   0x0000003b49483c69 <+9>:	test   $0x1,%dl
   0x0000003b49483c6c <+12>:	je     0x3b49483c79 <memcpy+25>
   0x0000003b49483c6e <+14>:	movzbl (%rsi),%ecx
   0x0000003b49483c71 <+17>:	mov    %cl,(%rdi)
   0x0000003b49483c73 <+19>:	inc    %rsi
   0x0000003b49483c76 <+22>:	inc    %rdi
   0x0000003b49483c79 <+25>:	test   $0x2,%dl
   0x0000003b49483c7c <+28>:	je     0x3b49483c90 <memcpy+48>
   0x0000003b49483c7e <+30>:	movzwl (%rsi),%ecx
   0x0000003b49483c81 <+33>:	mov    %cx,(%rdi)
   0x0000003b49483c84 <+36>:	add    $0x2,%rsi
   0x0000003b49483c88 <+40>:	add    $0x2,%rdi
   0x0000003b49483c8c <+44>:	nopl   0x0(%rax)
   0x0000003b49483c90 <+48>:	test   $0x4,%dl
   0x0000003b49483c93 <+51>:	je     0x3b49483ca1 <memcpy+65>
   0x0000003b49483c95 <+53>:	mov    (%rsi),%ecx
   0x0000003b49483c97 <+55>:	mov    %ecx,(%rdi)
   0x0000003b49483c99 <+57>:	add    $0x4,%rsi
   0x0000003b49483c9d <+61>:	add    $0x4,%rdi
   0x0000003b49483ca1 <+65>:	test   $0x8,%dl
   0x0000003b49483ca4 <+68>:	je     0x3b49483cb4 <memcpy+84>
   0x0000003b49483ca6 <+70>:	mov    (%rsi),%rcx
   0x0000003b49483ca9 <+73>:	mov    %rcx,(%rdi)
   0x0000003b49483cac <+76>:	add    $0x8,%rsi
   0x0000003b49483cb0 <+80>:	add    $0x8,%rdi
   0x0000003b49483cb4 <+84>:	and    $0xf0,%edx
   0x0000003b49483cba <+90>:	je     0x3b49483cdb <memcpy+123>
   0x0000003b49483cbc <+92>:	nopl   0x0(%rax)
   0x0000003b49483cc0 <+96>:	mov    (%rsi),%rcx
   0x0000003b49483cc3 <+99>:	mov    0x8(%rsi),%r8
   0x0000003b49483cc7 <+103>:	mov    %rcx,(%rdi)
   0x0000003b49483cca <+106>:	mov    %r8,0x8(%rdi)
   0x0000003b49483cce <+110>:	sub    $0x10,%edx
   0x0000003b49483cd1 <+113>:	lea    0x10(%rsi),%rsi
   0x0000003b49483cd5 <+117>:	lea    0x10(%rdi),%rdi
   0x0000003b49483cd9 <+121>:	jne    0x3b49483cc0 <memcpy+96>
   0x0000003b49483cdb <+123>:	repz retq 
   0x0000003b49483cdd <+125>:	nopl   (%rax)
   0x0000003b49483ce0 <+128>:	mov    %rax,-0x8(%rsp)
   0x0000003b49483ce5 <+133>:	mov    %esi,%ecx
   0x0000003b49483ce7 <+135>:	and    $0x7,%ecx
   0x0000003b49483cea <+138>:	je     0x3b49483d20 <memcpy+192>
   0x0000003b49483cec <+140>:	lea    -0x8(%rcx,%rdx,1),%rdx
   0x0000003b49483cf1 <+145>:	sub    $0x8,%ecx
   0x0000003b49483cf4 <+148>:	data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d00 <+160>:	movzbl (%rsi),%eax
   0x0000003b49483d03 <+163>:	mov    %al,(%rdi)
   0x0000003b49483d05 <+165>:	inc    %ecx
   0x0000003b49483d07 <+167>:	lea    0x1(%rsi),%rsi
   0x0000003b49483d0b <+171>:	lea    0x1(%rdi),%rdi
   0x0000003b49483d0f <+175>:	jne    0x3b49483d00 <memcpy+160>
   0x0000003b49483d11 <+177>:	data32 data32 data32 data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d20 <+192>:	cmp    $0x400,%rdx
   0x0000003b49483d27 <+199>:	ja     0x3b49483da0 <memcpy+320>
   0x0000003b49483d29 <+201>:	mov    %edx,%ecx
   0x0000003b49483d2b <+203>:	shr    $0x5,%ecx
   0x0000003b49483d2e <+206>:	je     0x3b49483d90 <memcpy+304>
   0x0000003b49483d30 <+208>:	dec    %ecx
   0x0000003b49483d32 <+210>:	mov    (%rsi),%rax
   0x0000003b49483d35 <+213>:	mov    0x8(%rsi),%r8
   0x0000003b49483d39 <+217>:	mov    0x10(%rsi),%r9
   0x0000003b49483d3d <+221>:	mov    0x18(%rsi),%r10
   0x0000003b49483d41 <+225>:	mov    %rax,(%rdi)
   0x0000003b49483d44 <+228>:	mov    %r8,0x8(%rdi)
   0x0000003b49483d48 <+232>:	mov    %r9,0x10(%rdi)
   0x0000003b49483d4c <+236>:	mov    %r10,0x18(%rdi)
   0x0000003b49483d50 <+240>:	lea    0x20(%rsi),%rsi
   0x0000003b49483d54 <+244>:	lea    0x20(%rdi),%rdi
   0x0000003b49483d58 <+248>:	je     0x3b49483d90 <memcpy+304>
   0x0000003b49483d5a <+250>:	dec    %ecx
   0x0000003b49483d5c <+252>:	mov    (%rsi),%rax
   0x0000003b49483d5f <+255>:	mov    0x8(%rsi),%r8
   0x0000003b49483d63 <+259>:	mov    0x10(%rsi),%r9
   0x0000003b49483d67 <+263>:	mov    0x18(%rsi),%r10
   0x0000003b49483d6b <+267>:	mov    %rax,(%rdi)
   0x0000003b49483d6e <+270>:	mov    %r8,0x8(%rdi)
   0x0000003b49483d72 <+274>:	mov    %r9,0x10(%rdi)
   0x0000003b49483d76 <+278>:	mov    %r10,0x18(%rdi)
   0x0000003b49483d7a <+282>:	lea    0x20(%rsi),%rsi
   0x0000003b49483d7e <+286>:	lea    0x20(%rdi),%rdi
   0x0000003b49483d82 <+290>:	jne    0x3b49483d30 <memcpy+208>
   0x0000003b49483d84 <+292>:	data32 data32 nopw %cs:0x0(%rax,%rax,1)
   0x0000003b49483d90 <+304>:	and    $0x1f,%edx
   0x0000003b49483d93 <+307>:	mov    -0x8(%rsp),%rax
   0x0000003b49483d98 <+312>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483d9e <+318>:	repz retq 
   0x0000003b49483da0 <+320>:	mov    0x2f5349(%rip),%r11        # 0x3b497790f0 <__x86_64_data_cache_size_half>
   0x0000003b49483da7 <+327>:	cmp    %rdx,%r11
   0x0000003b49483daa <+330>:	cmova  %rdx,%r11
   0x0000003b49483dae <+334>:	mov    %r11,%rcx
   0x0000003b49483db1 <+337>:	and    $0xfffffffffffffff8,%r11
   0x0000003b49483db5 <+341>:	shr    $0x3,%rcx
   0x0000003b49483db9 <+345>:	je     0x3b49483dc0 <memcpy+352>
   0x0000003b49483dbb <+347>:	rep movsq %ds:(%rsi),%es:(%rdi)
   0x0000003b49483dbe <+350>:	xchg   %ax,%ax
   0x0000003b49483dc0 <+352>:	sub    %r11,%rdx
   0x0000003b49483dc3 <+355>:	test   $0xfffffffffffffff8,%rdx
   0x0000003b49483dca <+362>:	jne    0x3b49483de0 <memcpy+384>
   0x0000003b49483dcc <+364>:	and    $0x7,%edx
   0x0000003b49483dcf <+367>:	mov    -0x8(%rsp),%rax
   0x0000003b49483dd4 <+372>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483dda <+378>:	repz retq 
   0x0000003b49483ddc <+380>:	nopl   0x0(%rax)
   0x0000003b49483de0 <+384>:	mov    0x2f5319(%rip),%r8        # 0x3b49779100 <__x86_64_shared_cache_size_half>
   0x0000003b49483de7 <+391>:	cmp    %rdx,%r8
   0x0000003b49483dea <+394>:	cmova  %rdx,%r8
   0x0000003b49483dee <+398>:	mov    %r8,%rcx
   0x0000003b49483df1 <+401>:	and    $0xffffffffffffffc0,%r8
   0x0000003b49483df5 <+405>:	shr    $0x6,%rcx
   0x0000003b49483df9 <+409>:	je     0x3b49483faa <memcpy+842>
   0x0000003b49483dff <+415>:	mov    %r14,-0x10(%rsp)
   0x0000003b49483e04 <+420>:	mov    %r13,-0x18(%rsp)
   0x0000003b49483e09 <+425>:	mov    %r12,-0x20(%rsp)
   0x0000003b49483e0e <+430>:	mov    %rbx,-0x28(%rsp)
   0x0000003b49483e13 <+435>:	cmpl   $0x0,0x2fa5b6(%rip)        # 0x3b4977e3d0 <__x86_64_prefetchw>
   0x0000003b49483e1a <+442>:	je     0x3b49483ee0 <memcpy+640>
   0x0000003b49483e20 <+448>:	dec    %rcx
   0x0000003b49483e23 <+451>:	mov    (%rsi),%rax
   0x0000003b49483e26 <+454>:	mov    0x8(%rsi),%rbx
   0x0000003b49483e2a <+458>:	mov    0x10(%rsi),%r9
   0x0000003b49483e2e <+462>:	mov    0x18(%rsi),%r10
   0x0000003b49483e32 <+466>:	mov    0x20(%rsi),%r11
   0x0000003b49483e36 <+470>:	mov    0x28(%rsi),%r12
   0x0000003b49483e3a <+474>:	mov    0x30(%rsi),%r13
   0x0000003b49483e3e <+478>:	mov    0x38(%rsi),%r14
   0x0000003b49483e42 <+482>:	prefetcht0 0x380(%rsi)
   0x0000003b49483e49 <+489>:	prefetcht0 0x3c0(%rsi)
   0x0000003b49483e50 <+496>:	mov    %rax,(%rdi)
   0x0000003b49483e53 <+499>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483e57 <+503>:	mov    %r9,0x10(%rdi)
   0x0000003b49483e5b <+507>:	mov    %r10,0x18(%rdi)
   0x0000003b49483e5f <+511>:	mov    %r11,0x20(%rdi)
   0x0000003b49483e63 <+515>:	mov    %r12,0x28(%rdi)
   0x0000003b49483e67 <+519>:	mov    %r13,0x30(%rdi)
   0x0000003b49483e6b <+523>:	mov    %r14,0x38(%rdi)
   0x0000003b49483e6f <+527>:	lea    0x40(%rsi),%rsi
   0x0000003b49483e73 <+531>:	lea    0x40(%rdi),%rdi
   0x0000003b49483e77 <+535>:	je     0x3b49483f96 <memcpy+822>
   0x0000003b49483e7d <+541>:	dec    %rcx
   0x0000003b49483e80 <+544>:	mov    (%rsi),%rax
   0x0000003b49483e83 <+547>:	mov    0x8(%rsi),%rbx
   0x0000003b49483e87 <+551>:	mov    0x10(%rsi),%r9
   0x0000003b49483e8b <+555>:	mov    0x18(%rsi),%r10
   0x0000003b49483e8f <+559>:	mov    0x20(%rsi),%r11
   0x0000003b49483e93 <+563>:	mov    0x28(%rsi),%r12
   0x0000003b49483e97 <+567>:	mov    0x30(%rsi),%r13
   0x0000003b49483e9b <+571>:	mov    0x38(%rsi),%r14
   0x0000003b49483e9f <+575>:	mov    %rax,(%rdi)
   0x0000003b49483ea2 <+578>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483ea6 <+582>:	mov    %r9,0x10(%rdi)
   0x0000003b49483eaa <+586>:	mov    %r10,0x18(%rdi)
   0x0000003b49483eae <+590>:	mov    %r11,0x20(%rdi)
   0x0000003b49483eb2 <+594>:	mov    %r12,0x28(%rdi)
   0x0000003b49483eb6 <+598>:	mov    %r13,0x30(%rdi)
   0x0000003b49483eba <+602>:	mov    %r14,0x38(%rdi)
   0x0000003b49483ebe <+606>:	prefetchw 0x340(%rdi)
   0x0000003b49483ec5 <+613>:	prefetchw 0x380(%rdi)
   0x0000003b49483ecc <+620>:	lea    0x40(%rsi),%rsi
   0x0000003b49483ed0 <+624>:	lea    0x40(%rdi),%rdi
   0x0000003b49483ed4 <+628>:	jne    0x3b49483e20 <memcpy+448>
   0x0000003b49483eda <+634>:	jmpq   0x3b49483f96 <memcpy+822>
   0x0000003b49483edf <+639>:	nop
   0x0000003b49483ee0 <+640>:	dec    %rcx
   0x0000003b49483ee3 <+643>:	mov    (%rsi),%rax
   0x0000003b49483ee6 <+646>:	mov    0x8(%rsi),%rbx
   0x0000003b49483eea <+650>:	mov    0x10(%rsi),%r9
   0x0000003b49483eee <+654>:	mov    0x18(%rsi),%r10
   0x0000003b49483ef2 <+658>:	mov    0x20(%rsi),%r11
   0x0000003b49483ef6 <+662>:	mov    0x28(%rsi),%r12
   0x0000003b49483efa <+666>:	mov    0x30(%rsi),%r13
   0x0000003b49483efe <+670>:	mov    0x38(%rsi),%r14
   0x0000003b49483f02 <+674>:	prefetcht0 0x380(%rsi)
   0x0000003b49483f09 <+681>:	prefetcht0 0x3c0(%rsi)
   0x0000003b49483f10 <+688>:	mov    %rax,(%rdi)
   0x0000003b49483f13 <+691>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483f17 <+695>:	mov    %r9,0x10(%rdi)
   0x0000003b49483f1b <+699>:	mov    %r10,0x18(%rdi)
   0x0000003b49483f1f <+703>:	mov    %r11,0x20(%rdi)
=> 0x0000003b49483f23 <+707>:	mov    %r12,0x28(%rdi)
   0x0000003b49483f27 <+711>:	mov    %r13,0x30(%rdi)
   0x0000003b49483f2b <+715>:	mov    %r14,0x38(%rdi)
   0x0000003b49483f2f <+719>:	lea    0x40(%rsi),%rsi
   0x0000003b49483f33 <+723>:	lea    0x40(%rdi),%rdi
   0x0000003b49483f37 <+727>:	je     0x3b49483f96 <memcpy+822>
   0x0000003b49483f39 <+729>:	dec    %rcx
   0x0000003b49483f3c <+732>:	mov    (%rsi),%rax
   0x0000003b49483f3f <+735>:	mov    0x8(%rsi),%rbx
   0x0000003b49483f43 <+739>:	mov    0x10(%rsi),%r9
   0x0000003b49483f47 <+743>:	mov    0x18(%rsi),%r10
   0x0000003b49483f4b <+747>:	mov    0x20(%rsi),%r11
   0x0000003b49483f4f <+751>:	mov    0x28(%rsi),%r12
   0x0000003b49483f53 <+755>:	mov    0x30(%rsi),%r13
   0x0000003b49483f57 <+759>:	mov    0x38(%rsi),%r14
   0x0000003b49483f5b <+763>:	prefetcht0 0x340(%rdi)
   0x0000003b49483f62 <+770>:	prefetcht0 0x380(%rdi)
   0x0000003b49483f69 <+777>:	mov    %rax,(%rdi)
   0x0000003b49483f6c <+780>:	mov    %rbx,0x8(%rdi)
   0x0000003b49483f70 <+784>:	mov    %r9,0x10(%rdi)
   0x0000003b49483f74 <+788>:	mov    %r10,0x18(%rdi)
   0x0000003b49483f78 <+792>:	mov    %r11,0x20(%rdi)
   0x0000003b49483f7c <+796>:	mov    %r12,0x28(%rdi)
   0x0000003b49483f80 <+800>:	mov    %r13,0x30(%rdi)
   0x0000003b49483f84 <+804>:	mov    %r14,0x38(%rdi)
   0x0000003b49483f88 <+808>:	lea    0x40(%rsi),%rsi
   0x0000003b49483f8c <+812>:	lea    0x40(%rdi),%rdi
   0x0000003b49483f90 <+816>:	jne    0x3b49483ee0 <memcpy+640>
   0x0000003b49483f96 <+822>:	mov    -0x28(%rsp),%rbx
   0x0000003b49483f9b <+827>:	mov    -0x20(%rsp),%r12
   0x0000003b49483fa0 <+832>:	mov    -0x18(%rsp),%r13
   0x0000003b49483fa5 <+837>:	mov    -0x10(%rsp),%r14
   0x0000003b49483faa <+842>:	sub    %r8,%rdx
   0x0000003b49483fad <+845>:	test   $0xffffffffffffffc0,%rdx
   0x0000003b49483fb4 <+852>:	jne    0x3b49483fd0 <memcpy+880>
   0x0000003b49483fb6 <+854>:	and    $0x3f,%edx
   0x0000003b49483fb9 <+857>:	mov    -0x8(%rsp),%rax
   0x0000003b49483fbe <+862>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b49483fc4 <+868>:	repz retq 
   0x0000003b49483fc6 <+870>:	nopw   %cs:0x0(%rax,%rax,1)
   0x0000003b49483fd0 <+880>:	mov    %rdx,%rcx
   0x0000003b49483fd3 <+883>:	shr    $0x7,%rcx
   0x0000003b49483fd7 <+887>:	je     0x3b494840b5 <memcpy+1109>
   0x0000003b49483fdd <+893>:	mov    %r14,-0x10(%rsp)
   0x0000003b49483fe2 <+898>:	mov    %r13,-0x18(%rsp)
   0x0000003b49483fe7 <+903>:	mov    %r12,-0x20(%rsp)
   0x0000003b49483fec <+908>:	nopl   0x0(%rax)
   0x0000003b49483ff0 <+912>:	prefetchnta 0x300(%rsi)
   0x0000003b49483ff7 <+919>:	prefetchnta 0x340(%rsi)
   0x0000003b49483ffe <+926>:	dec    %rcx
   0x0000003b49484001 <+929>:	mov    (%rsi),%rax
   0x0000003b49484004 <+932>:	mov    0x8(%rsi),%r8
   0x0000003b49484008 <+936>:	mov    0x10(%rsi),%r9
   0x0000003b4948400c <+940>:	mov    0x18(%rsi),%r10
   0x0000003b49484010 <+944>:	mov    0x20(%rsi),%r11
   0x0000003b49484014 <+948>:	mov    0x28(%rsi),%r12
   0x0000003b49484018 <+952>:	mov    0x30(%rsi),%r13
   0x0000003b4948401c <+956>:	mov    0x38(%rsi),%r14
   0x0000003b49484020 <+960>:	movnti %rax,(%rdi)
   0x0000003b49484024 <+964>:	movnti %r8,0x8(%rdi)
   0x0000003b49484029 <+969>:	movnti %r9,0x10(%rdi)
   0x0000003b4948402e <+974>:	movnti %r10,0x18(%rdi)
   0x0000003b49484033 <+979>:	movnti %r11,0x20(%rdi)
   0x0000003b49484038 <+984>:	movnti %r12,0x28(%rdi)
   0x0000003b4948403d <+989>:	movnti %r13,0x30(%rdi)
   0x0000003b49484042 <+994>:	movnti %r14,0x38(%rdi)
   0x0000003b49484047 <+999>:	mov    0x40(%rsi),%rax
   0x0000003b4948404b <+1003>:	mov    0x48(%rsi),%r8
   0x0000003b4948404f <+1007>:	mov    0x50(%rsi),%r9
   0x0000003b49484053 <+1011>:	mov    0x58(%rsi),%r10
   0x0000003b49484057 <+1015>:	mov    0x60(%rsi),%r11
   0x0000003b4948405b <+1019>:	mov    0x68(%rsi),%r12
   0x0000003b4948405f <+1023>:	mov    0x70(%rsi),%r13
   0x0000003b49484063 <+1027>:	mov    0x78(%rsi),%r14
   0x0000003b49484067 <+1031>:	movnti %rax,0x40(%rdi)
   0x0000003b4948406c <+1036>:	movnti %r8,0x48(%rdi)
   0x0000003b49484071 <+1041>:	movnti %r9,0x50(%rdi)
   0x0000003b49484076 <+1046>:	movnti %r10,0x58(%rdi)
   0x0000003b4948407b <+1051>:	movnti %r11,0x60(%rdi)
   0x0000003b49484080 <+1056>:	movnti %r12,0x68(%rdi)
   0x0000003b49484085 <+1061>:	movnti %r13,0x70(%rdi)
   0x0000003b4948408a <+1066>:	movnti %r14,0x78(%rdi)
   0x0000003b4948408f <+1071>:	lea    0x80(%rsi),%rsi
   0x0000003b49484096 <+1078>:	lea    0x80(%rdi),%rdi
   0x0000003b4948409d <+1085>:	jne    0x3b49483ff0 <memcpy+912>
   0x0000003b494840a3 <+1091>:	sfence 
   0x0000003b494840a6 <+1094>:	mov    -0x20(%rsp),%r12
   0x0000003b494840ab <+1099>:	mov    -0x18(%rsp),%r13
   0x0000003b494840b0 <+1104>:	mov    -0x10(%rsp),%r14
   0x0000003b494840b5 <+1109>:	and    $0x7f,%edx
   0x0000003b494840b8 <+1112>:	mov    -0x8(%rsp),%rax
   0x0000003b494840bd <+1117>:	jne    0x3b49483c69 <memcpy+9>
   0x0000003b494840c3 <+1123>:	repz retq 
End of assembler dump.
Comment 6 Rex Dieter 2010-08-11 18:35:50 EDT
Looks like a error for a file,
/info/general/Datos/gsiempre/aa.tif
possibly a fixed by
https://admin.fedoraproject.org/updates/libtiff-3.9.4-1.fc13

Can you confirm whether you have that update yet or not?
Comment 7 Arnulfo Jose Suarez Gaekel 2010-08-14 13:35:46 EDT
Hi, I already have that update. Right now is working, what I did was to open the file with KolourPaint, save it without modify it, and rerun the indexing, with that it continue.
Comment 8 Karel Klíč 2010-11-08 12:39:09 EST
*** Bug 630396 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2011-06-01 07:46:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2011-06-28 10:46:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.